Mass Transition¶
Mass Transition - Get Mass Transition¶
HTTP Request
GET /api/mass-transition/{id}
📋 Description: Retrieves the mass transition details for a specified asset within the Nakisa Portfolio Management Suite, enabling users to analyze portfolio changes and asset performance in the context of real estate property management.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "entityType": "string",
12 "fromState": 0,
13 "toState": 0,
14 "statusId": 0,
15 "status": {
16 "createdBy": "string",
17 "lastModifiedBy": "string",
18 "createdDate": "2019-08-24T14:15:22Z",
19 "lastModifiedDate": "2019-08-24T14:15:22Z",
20 "archived": true,
21 "externalId": "string",
22 "id": 0,
23 "priority": 0,
24 "internalId": 0,
25 "pickListCode": "string",
26 "pickListLabel": "string",
27 "label": "string",
28 "cultureId": 0,
29 "labelDtos": [
30 {
31 "createdBy": "string",
32 "lastModifiedBy": "string",
33 "createdDate": "2019-08-24T14:15:22Z",
34 "lastModifiedDate": "2019-08-24T14:15:22Z",
35 "archived": true,
36 "externalId": "string",
37 "id": 0,
38 "cultureId": 0,
39 "value": "string"
40 }
41 ]
42 },
43 "executedDate": "2019-08-24",
44 "executedBy": "string",
45 "totalRecords": 0,
46 "successfulRecords": 0,
47 "failedRecords": 0,
48 "transitionResults": [
49 {
50 "entityId": 0,
51 "success": true,
52 "errorMessage": "string",
53 "warningMessage": "string"
54 }
55 ],
56 "notes": [
57 {
58 "createdBy": "string",
59 "lastModifiedBy": "string",
60 "createdDate": "2019-08-24T14:15:22Z",
61 "lastModifiedDate": "2019-08-24T14:15:22Z",
62 "archived": true,
63 "externalId": "string",
64 "id": 0,
65 "message": "string",
66 "preserveOriginalAudit": true,
67 "originalCreatedBy": "string",
68 "originalCreatedDate": "2019-08-24T14:15:22Z",
69 "originalLastModifiedBy": "string",
70 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
71 }
72 ],
73 "leaseIds": [
74 0
75 ],
76 "includeContractVersions": true,
77 "massTransitionLeasesProfileFilterDtos": [
78 {
79 "createdBy": "string",
80 "lastModifiedBy": "string",
81 "createdDate": "2019-08-24T14:15:22Z",
82 "lastModifiedDate": "2019-08-24T14:15:22Z",
83 "archived": true,
84 "externalId": "string",
85 "id": 0,
86 "name": "string",
87 "description": "string",
88 "leaseList": true,
89 "leaseIds": [
90 0
91 ],
92 "leases": [
93 {
94 "createdBy": "string",
95 "lastModifiedBy": "string",
96 "createdDate": "2019-08-24T14:15:22Z",
97 "lastModifiedDate": "2019-08-24T14:15:22Z",
98 "archived": true,
99 "externalId": "string",
100 "id": 0,
101 "typeId": 0,
102 "terminatingLease": "2019-08-24",
103 "maximumDateTo": "2019-08-24",
104 "number": "string",
105 "validFrom": "2019-08-24",
106 "validTo": "2019-08-24",
107 "categoryId": 0,
108 "registrationNumber": "string",
109 "statusId": 0,
110 "stateId": 0,
111 "calculateTax": true,
112 "autoMonthToMonth": true,
113 "originalLeaseId": 0,
114 "scenario": true,
115 "parentLeaseId": 0,
116 "areasHistoryVersionId": 0,
117 "provisioningFrequencyName": "string",
118 "accountingApproved": true,
119 "indexationType": "string",
120 "cpiGlobalCategoryId": 0,
121 "indexationReferenceDate": "2019-08-24",
122 "currentIndexLevel": 0.1,
123 "conditionallyIndexed": true,
124 "applicableCurrentIndexLevel": 0.1,
125 "indexLevelPercentageChangeLowerBound": 0.1,
126 "indexLevelPercentageChangeUpperBound": 0.1,
127 "indexationTypeNonLease": "string",
128 "cpiGlobalCategoryIdNonLease": 0,
129 "indexationReferenceDateNonLease": "2019-08-24",
130 "currentIndexLevelNonLease": 0.1,
131 "conditionallyIndexedNonLease": true,
132 "applicableCurrentIndexLevelNonLease": 0.1,
133 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
134 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
135 "signatureDate": "2019-08-24",
136 "premiseId": 0,
137 "type": {
138 "createdBy": "string",
139 "lastModifiedBy": "string",
140 "createdDate": "2019-08-24T14:15:22Z",
141 "lastModifiedDate": "2019-08-24T14:15:22Z",
142 "archived": true,
143 "externalId": "string",
144 "id": 0,
145 "priority": 0,
146 "internalId": 0,
147 "pickListCode": "string",
148 "pickListLabel": "string",
149 "label": "string",
150 "cultureId": 0,
151 "labelDtos": [
152 {
153 "createdBy": "string",
154 "lastModifiedBy": "string",
155 "createdDate": "2019-08-24T14:15:22Z",
156 "lastModifiedDate": "2019-08-24T14:15:22Z",
157 "archived": true,
158 "externalId": "string",
159 "id": 0,
160 "cultureId": 0,
161 "value": "string"
162 }
163 ]
164 },
165 "category": {
166 "createdBy": "string",
167 "lastModifiedBy": "string",
168 "createdDate": "2019-08-24T14:15:22Z",
169 "lastModifiedDate": "2019-08-24T14:15:22Z",
170 "archived": true,
171 "externalId": "string",
172 "id": 0,
173 "priority": 0,
174 "internalId": 0,
175 "pickListCode": "string",
176 "pickListLabel": "string",
177 "label": "string",
178 "cultureId": 0,
179 "labelDtos": [
180 {
181 "createdBy": "string",
182 "lastModifiedBy": "string",
183 "createdDate": "2019-08-24T14:15:22Z",
184 "lastModifiedDate": "2019-08-24T14:15:22Z",
185 "archived": true,
186 "externalId": "string",
187 "id": 0,
188 "cultureId": 0,
189 "value": "string"
190 }
191 ]
192 },
193 "status": {
194 "createdBy": "string",
195 "lastModifiedBy": "string",
196 "createdDate": "2019-08-24T14:15:22Z",
197 "lastModifiedDate": "2019-08-24T14:15:22Z",
198 "archived": true,
199 "externalId": "string",
200 "id": 0,
201 "priority": 0,
202 "internalId": 0,
203 "pickListCode": "string",
204 "pickListLabel": "string",
205 "label": "string",
206 "cultureId": 0,
207 "labelDtos": [
208 {
209 "createdBy": "string",
210 "lastModifiedBy": "string",
211 "createdDate": "2019-08-24T14:15:22Z",
212 "lastModifiedDate": "2019-08-24T14:15:22Z",
213 "archived": true,
214 "externalId": "string",
215 "id": 0,
216 "cultureId": 0,
217 "value": "string"
218 }
219 ]
220 },
221 "state": {
222 "createdBy": "string",
223 "lastModifiedBy": "string",
224 "createdDate": "2019-08-24T14:15:22Z",
225 "lastModifiedDate": "2019-08-24T14:15:22Z",
226 "archived": true,
227 "externalId": "string",
228 "id": 0,
229 "priority": 0,
230 "internalId": 0,
231 "pickListCode": "string",
232 "pickListLabel": "string",
233 "label": "string",
234 "cultureId": 0,
235 "labelDtos": [
236 {
237 "createdBy": "string",
238 "lastModifiedBy": "string",
239 "createdDate": "2019-08-24T14:15:22Z",
240 "lastModifiedDate": "2019-08-24T14:15:22Z",
241 "archived": true,
242 "externalId": "string",
243 "id": 0,
244 "cultureId": 0,
245 "value": "string"
246 }
247 ]
248 },
249 "version": {
250 "createdBy": "string",
251 "lastModifiedBy": "string",
252 "createdDate": "2019-08-24T14:15:22Z",
253 "lastModifiedDate": "2019-08-24T14:15:22Z",
254 "archived": true,
255 "externalId": "string",
256 "id": 0,
257 "name": "string",
258 "description": "string",
259 "modificationDate": "2019-08-24",
260 "updateContractRate": true,
261 "leaseEvent": {
262 "createdBy": "string",
263 "lastModifiedBy": "string",
264 "createdDate": "2019-08-24T14:15:22Z",
265 "lastModifiedDate": "2019-08-24T14:15:22Z",
266 "archived": true,
267 "externalId": "string",
268 "id": 0,
269 "typeId": 0,
270 "code": "string",
271 "reviewedBy": "string",
272 "reviewedDate": "2019-08-24",
273 "reviewedStatusId": 0,
274 "activityDate": "2019-08-24",
275 "relatedPickListOptionId": 0,
276 "detail": "string",
277 "note": {
278 "createdBy": "string",
279 "lastModifiedBy": "string",
280 "createdDate": "2019-08-24T14:15:22Z",
281 "lastModifiedDate": "2019-08-24T14:15:22Z",
282 "archived": true,
283 "externalId": "string",
284 "id": 0,
285 "message": "string",
286 "preserveOriginalAudit": true,
287 "originalCreatedBy": "string",
288 "originalCreatedDate": "2019-08-24T14:15:22Z",
289 "originalLastModifiedBy": "string",
290 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
291 },
292 "type": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "priority": 0,
301 "internalId": 0,
302 "pickListCode": "string",
303 "pickListLabel": "string",
304 "label": "string",
305 "cultureId": 0,
306 "labelDtos": [
307 {
308 "createdBy": "string",
309 "lastModifiedBy": "string",
310 "createdDate": "2019-08-24T14:15:22Z",
311 "lastModifiedDate": "2019-08-24T14:15:22Z",
312 "archived": true,
313 "externalId": "string",
314 "id": 0,
315 "cultureId": 0,
316 "value": "string"
317 }
318 ]
319 },
320 "reviewedStatus": {
321 "createdBy": "string",
322 "lastModifiedBy": "string",
323 "createdDate": "2019-08-24T14:15:22Z",
324 "lastModifiedDate": "2019-08-24T14:15:22Z",
325 "archived": true,
326 "externalId": "string",
327 "id": 0,
328 "priority": 0,
329 "internalId": 0,
330 "pickListCode": "string",
331 "pickListLabel": "string",
332 "label": "string",
333 "cultureId": 0,
334 "labelDtos": [
335 {
336 "createdBy": "string",
337 "lastModifiedBy": "string",
338 "createdDate": "2019-08-24T14:15:22Z",
339 "lastModifiedDate": "2019-08-24T14:15:22Z",
340 "archived": true,
341 "externalId": "string",
342 "id": 0,
343 "cultureId": 0,
344 "value": "string"
345 }
346 ]
347 },
348 "relatedPickListOption": {
349 "createdBy": "string",
350 "lastModifiedBy": "string",
351 "createdDate": "2019-08-24T14:15:22Z",
352 "lastModifiedDate": "2019-08-24T14:15:22Z",
353 "archived": true,
354 "externalId": "string",
355 "id": 0,
356 "priority": 0,
357 "internalId": 0,
358 "pickListCode": "string",
359 "pickListLabel": "string",
360 "label": "string",
361 "cultureId": 0,
362 "labelDtos": [
363 {
364 "createdBy": "string",
365 "lastModifiedBy": "string",
366 "createdDate": "2019-08-24T14:15:22Z",
367 "lastModifiedDate": "2019-08-24T14:15:22Z",
368 "archived": true,
369 "externalId": "string",
370 "id": 0,
371 "cultureId": 0,
372 "value": "string"
373 }
374 ]
375 },
376 "isVisiblePartnerPortal": true
377 },
378 "isVisibleVendorPortal": true,
379 "isTerminationVersion": true,
380 "terminationDate": "2019-08-24",
381 "penaltyAmount": 0.1,
382 "areasHistoryVersionId": 0
383 },
384 "premiseDto": {
385 "createdBy": "string",
386 "lastModifiedBy": "string",
387 "createdDate": "2019-08-24T14:15:22Z",
388 "lastModifiedDate": "2019-08-24T14:15:22Z",
389 "archived": true,
390 "externalId": "string",
391 "id": 0,
392 "number": "string",
393 "name": "string",
394 "headPremise": true,
395 "possessionDate": "2019-08-24",
396 "openingDate": "2019-08-24",
397 "closingDate": "2019-08-24",
398 "relocationDate": "2019-08-24",
399 "vacatingDate": "2019-08-24",
400 "expansionDate": "2019-08-24",
401 "statusId": 0,
402 "usageId": 0,
403 "parentPremiseId": 0,
404 "costCenterId": 0,
405 "profitCenterId": 0,
406 "legalEntityId": 0,
407 "occupancyIds": [
408 0
409 ],
410 "locationId": 0,
411 "locationDto": {
412 "createdBy": "string",
413 "lastModifiedBy": "string",
414 "createdDate": "2019-08-24T14:15:22Z",
415 "lastModifiedDate": "2019-08-24T14:15:22Z",
416 "archived": true,
417 "externalId": "string",
418 "id": 0,
419 "number": "string",
420 "name": "string",
421 "storeNumber": "string",
422 "defaultCurrencyId": 0,
423 "defaultMeasureId": 0,
424 "typeId": 0,
425 "qualityId": 0,
426 "propertyTypeId": 0,
427 "categoryId": 0,
428 "statusId": 0,
429 "businessUnitId": 0,
430 "groupIds": [
431 0
432 ],
433 "legalEntityIds": [
434 0
435 ],
436 "defaultCurrency": {
437 "id": 0,
438 "status": "CREATED",
439 "displayId": "string",
440 "erpSystemId": 0,
441 "erpSystemDisplayId": "string",
442 "name": "string",
443 "decimalPoints": 0,
444 "depreciationAreaId": 0
445 },
446 "defaultUnitValue": {
447 "createdBy": "string",
448 "lastModifiedBy": "string",
449 "createdDate": "2019-08-24T14:15:22Z",
450 "lastModifiedDate": "2019-08-24T14:15:22Z",
451 "archived": true,
452 "externalId": "string",
453 "id": 0,
454 "unitId": 0,
455 "unitOfMeasureId": 0,
456 "erpSystemId": 0,
457 "unit": {
458 "createdBy": "string",
459 "lastModifiedBy": "string",
460 "createdDate": "2019-08-24T14:15:22Z",
461 "lastModifiedDate": "2019-08-24T14:15:22Z",
462 "archived": true,
463 "externalId": "string",
464 "id": 0,
465 "priority": 0,
466 "internalId": 0,
467 "pickListCode": "string",
468 "pickListLabel": "string",
469 "label": "string",
470 "cultureId": 0,
471 "labelDtos": [
472 {}
473 ]
474 },
475 "unitOfMeasure": {
476 "id": 0,
477 "status": "CREATED",
478 "displayId": "string",
479 "erpSystemId": 0,
480 "erpSystemDisplayId": "string",
481 "name": "string"
482 }
483 },
484 "type": {
485 "createdBy": "string",
486 "lastModifiedBy": "string",
487 "createdDate": "2019-08-24T14:15:22Z",
488 "lastModifiedDate": "2019-08-24T14:15:22Z",
489 "archived": true,
490 "externalId": "string",
491 "id": 0,
492 "priority": 0,
493 "internalId": 0,
494 "pickListCode": "string",
495 "pickListLabel": "string",
496 "label": "string",
497 "cultureId": 0,
498 "labelDtos": [
499 {
500 "createdBy": "string",
501 "lastModifiedBy": "string",
502 "createdDate": "2019-08-24T14:15:22Z",
503 "lastModifiedDate": "2019-08-24T14:15:22Z",
504 "archived": true,
505 "externalId": "string",
506 "id": 0,
507 "cultureId": 0,
508 "value": "string"
509 }
510 ]
511 },
512 "quality": {
513 "createdBy": "string",
514 "lastModifiedBy": "string",
515 "createdDate": "2019-08-24T14:15:22Z",
516 "lastModifiedDate": "2019-08-24T14:15:22Z",
517 "archived": true,
518 "externalId": "string",
519 "id": 0,
520 "priority": 0,
521 "internalId": 0,
522 "pickListCode": "string",
523 "pickListLabel": "string",
524 "label": "string",
525 "cultureId": 0,
526 "labelDtos": [
527 {
528 "createdBy": "string",
529 "lastModifiedBy": "string",
530 "createdDate": "2019-08-24T14:15:22Z",
531 "lastModifiedDate": "2019-08-24T14:15:22Z",
532 "archived": true,
533 "externalId": "string",
534 "id": 0,
535 "cultureId": 0,
536 "value": "string"
537 }
538 ]
539 },
540 "propertyType": {
541 "createdBy": "string",
542 "lastModifiedBy": "string",
543 "createdDate": "2019-08-24T14:15:22Z",
544 "lastModifiedDate": "2019-08-24T14:15:22Z",
545 "archived": true,
546 "externalId": "string",
547 "id": 0,
548 "priority": 0,
549 "internalId": 0,
550 "pickListCode": "string",
551 "pickListLabel": "string",
552 "label": "string",
553 "cultureId": 0,
554 "labelDtos": [
555 {
556 "createdBy": "string",
557 "lastModifiedBy": "string",
558 "createdDate": "2019-08-24T14:15:22Z",
559 "lastModifiedDate": "2019-08-24T14:15:22Z",
560 "archived": true,
561 "externalId": "string",
562 "id": 0,
563 "cultureId": 0,
564 "value": "string"
565 }
566 ]
567 },
568 "category": {
569 "createdBy": "string",
570 "lastModifiedBy": "string",
571 "createdDate": "2019-08-24T14:15:22Z",
572 "lastModifiedDate": "2019-08-24T14:15:22Z",
573 "archived": true,
574 "externalId": "string",
575 "id": 0,
576 "priority": 0,
577 "internalId": 0,
578 "pickListCode": "string",
579 "pickListLabel": "string",
580 "label": "string",
581 "cultureId": 0,
582 "labelDtos": [
583 {
584 "createdBy": "string",
585 "lastModifiedBy": "string",
586 "createdDate": "2019-08-24T14:15:22Z",
587 "lastModifiedDate": "2019-08-24T14:15:22Z",
588 "archived": true,
589 "externalId": "string",
590 "id": 0,
591 "cultureId": 0,
592 "value": "string"
593 }
594 ]
595 },
596 "status": {
597 "createdBy": "string",
598 "lastModifiedBy": "string",
599 "createdDate": "2019-08-24T14:15:22Z",
600 "lastModifiedDate": "2019-08-24T14:15:22Z",
601 "archived": true,
602 "externalId": "string",
603 "id": 0,
604 "priority": 0,
605 "internalId": 0,
606 "pickListCode": "string",
607 "pickListLabel": "string",
608 "label": "string",
609 "cultureId": 0,
610 "labelDtos": [
611 {
612 "createdBy": "string",
613 "lastModifiedBy": "string",
614 "createdDate": "2019-08-24T14:15:22Z",
615 "lastModifiedDate": "2019-08-24T14:15:22Z",
616 "archived": true,
617 "externalId": "string",
618 "id": 0,
619 "cultureId": 0,
620 "value": "string"
621 }
622 ]
623 },
624 "addressDto": {
625 "createdBy": "string",
626 "lastModifiedBy": "string",
627 "createdDate": "2019-08-24T14:15:22Z",
628 "lastModifiedDate": "2019-08-24T14:15:22Z",
629 "archived": true,
630 "externalId": "string",
631 "id": 0,
632 "street": "string",
633 "civicNumber": "string",
634 "suite": "string",
635 "postalCode": "string",
636 "lon": 0.1,
637 "lat": 0.1,
638 "city": {
639 "createdBy": "string",
640 "lastModifiedBy": "string",
641 "createdDate": "2019-08-24T14:15:22Z",
642 "lastModifiedDate": "2019-08-24T14:15:22Z",
643 "archived": true,
644 "externalId": "string",
645 "id": 0,
646 "name": "string",
647 "province": {
648 "createdBy": "string",
649 "lastModifiedBy": "string",
650 "createdDate": "2019-08-24T14:15:22Z",
651 "lastModifiedDate": "2019-08-24T14:15:22Z",
652 "archived": true,
653 "externalId": "string",
654 "id": 0,
655 "name": "string",
656 "code": "string",
657 "country": {},
658 "provinceCountryKey": "string"
659 },
660 "cityProvinceCountryKey": "string"
661 },
662 "district": {
663 "createdBy": "string",
664 "lastModifiedBy": "string",
665 "createdDate": "2019-08-24T14:15:22Z",
666 "lastModifiedDate": "2019-08-24T14:15:22Z",
667 "archived": true,
668 "externalId": "string",
669 "id": 0,
670 "name": "string",
671 "city": {
672 "createdBy": "string",
673 "lastModifiedBy": "string",
674 "createdDate": "2019-08-24T14:15:22Z",
675 "lastModifiedDate": "2019-08-24T14:15:22Z",
676 "archived": true,
677 "externalId": "string",
678 "id": 0,
679 "name": "string",
680 "province": {},
681 "cityProvinceCountryKey": "string"
682 }
683 },
684 "cityId": 0,
685 "districtId": 0
686 },
687 "secondAddressDto": {
688 "createdBy": "string",
689 "lastModifiedBy": "string",
690 "createdDate": "2019-08-24T14:15:22Z",
691 "lastModifiedDate": "2019-08-24T14:15:22Z",
692 "archived": true,
693 "externalId": "string",
694 "id": 0,
695 "street": "string",
696 "civicNumber": "string",
697 "suite": "string",
698 "postalCode": "string",
699 "lon": 0.1,
700 "lat": 0.1,
701 "city": {
702 "createdBy": "string",
703 "lastModifiedBy": "string",
704 "createdDate": "2019-08-24T14:15:22Z",
705 "lastModifiedDate": "2019-08-24T14:15:22Z",
706 "archived": true,
707 "externalId": "string",
708 "id": 0,
709 "name": "string",
710 "province": {
711 "createdBy": "string",
712 "lastModifiedBy": "string",
713 "createdDate": "2019-08-24T14:15:22Z",
714 "lastModifiedDate": "2019-08-24T14:15:22Z",
715 "archived": true,
716 "externalId": "string",
717 "id": 0,
718 "name": "string",
719 "code": "string",
720 "country": {},
721 "provinceCountryKey": "string"
722 },
723 "cityProvinceCountryKey": "string"
724 },
725 "district": {
726 "createdBy": "string",
727 "lastModifiedBy": "string",
728 "createdDate": "2019-08-24T14:15:22Z",
729 "lastModifiedDate": "2019-08-24T14:15:22Z",
730 "archived": true,
731 "externalId": "string",
732 "id": 0,
733 "name": "string",
734 "city": {
735 "createdBy": "string",
736 "lastModifiedBy": "string",
737 "createdDate": "2019-08-24T14:15:22Z",
738 "lastModifiedDate": "2019-08-24T14:15:22Z",
739 "archived": true,
740 "externalId": "string",
741 "id": 0,
742 "name": "string",
743 "province": {},
744 "cityProvinceCountryKey": "string"
745 }
746 },
747 "cityId": 0,
748 "districtId": 0
749 }
750 },
751 "status": {
752 "createdBy": "string",
753 "lastModifiedBy": "string",
754 "createdDate": "2019-08-24T14:15:22Z",
755 "lastModifiedDate": "2019-08-24T14:15:22Z",
756 "archived": true,
757 "externalId": "string",
758 "id": 0,
759 "priority": 0,
760 "internalId": 0,
761 "pickListCode": "string",
762 "pickListLabel": "string",
763 "label": "string",
764 "cultureId": 0,
765 "labelDtos": [
766 {
767 "createdBy": "string",
768 "lastModifiedBy": "string",
769 "createdDate": "2019-08-24T14:15:22Z",
770 "lastModifiedDate": "2019-08-24T14:15:22Z",
771 "archived": true,
772 "externalId": "string",
773 "id": 0,
774 "cultureId": 0,
775 "value": "string"
776 }
777 ]
778 },
779 "usage": {
780 "createdBy": "string",
781 "lastModifiedBy": "string",
782 "createdDate": "2019-08-24T14:15:22Z",
783 "lastModifiedDate": "2019-08-24T14:15:22Z",
784 "archived": true,
785 "externalId": "string",
786 "id": 0,
787 "priority": 0,
788 "internalId": 0,
789 "pickListCode": "string",
790 "pickListLabel": "string",
791 "label": "string",
792 "cultureId": 0,
793 "labelDtos": [
794 {
795 "createdBy": "string",
796 "lastModifiedBy": "string",
797 "createdDate": "2019-08-24T14:15:22Z",
798 "lastModifiedDate": "2019-08-24T14:15:22Z",
799 "archived": true,
800 "externalId": "string",
801 "id": 0,
802 "cultureId": 0,
803 "value": "string"
804 }
805 ]
806 },
807 "occupanciesDto": [
808 {
809 "createdBy": "string",
810 "lastModifiedBy": "string",
811 "createdDate": "2019-08-24T14:15:22Z",
812 "lastModifiedDate": "2019-08-24T14:15:22Z",
813 "archived": true,
814 "externalId": "string",
815 "id": 0,
816 "priority": 0,
817 "internalId": 0,
818 "pickListCode": "string",
819 "pickListLabel": "string",
820 "label": "string",
821 "cultureId": 0,
822 "labelDtos": [
823 {
824 "createdBy": "string",
825 "lastModifiedBy": "string",
826 "createdDate": "2019-08-24T14:15:22Z",
827 "lastModifiedDate": "2019-08-24T14:15:22Z",
828 "archived": true,
829 "externalId": "string",
830 "id": 0,
831 "cultureId": 0,
832 "value": "string"
833 }
834 ]
835 }
836 ]
837 },
838 "isTerminationVersion": true
839 }
840 ],
841 "leaseFileNumbers": [
842 "string"
843 ],
844 "validFrom": "2019-08-24",
845 "validTo": "2019-08-24",
846 "cityIds": [
847 0
848 ],
849 "provinceIds": [
850 0
851 ],
852 "countryIds": [
853 0
854 ],
855 "premiseIds": [
856 0
857 ],
858 "locationIds": [
859 0
860 ],
861 "businessUnitIds": [
862 0
863 ],
864 "legalEntityIds": [
865 0
866 ],
867 "groupIds": [
868 "string"
869 ],
870 "groupOptionIds": [
871 0
872 ],
873 "masterAgreementIds": [
874 0
875 ],
876 "contractIds": [
877 0
878 ],
879 "statusIds": [
880 0
881 ],
882 "cities": [
883 {
884 "createdBy": "string",
885 "lastModifiedBy": "string",
886 "createdDate": "2019-08-24T14:15:22Z",
887 "lastModifiedDate": "2019-08-24T14:15:22Z",
888 "archived": true,
889 "externalId": "string",
890 "id": 0,
891 "name": "string",
892 "province": {
893 "createdBy": "string",
894 "lastModifiedBy": "string",
895 "createdDate": "2019-08-24T14:15:22Z",
896 "lastModifiedDate": "2019-08-24T14:15:22Z",
897 "archived": true,
898 "externalId": "string",
899 "id": 0,
900 "name": "string",
901 "country": {
902 "createdBy": "string",
903 "lastModifiedBy": "string",
904 "createdDate": "2019-08-24T14:15:22Z",
905 "lastModifiedDate": "2019-08-24T14:15:22Z",
906 "archived": true,
907 "externalId": "string",
908 "id": 0,
909 "name": "string",
910 "code": "string"
911 },
912 "code": "string",
913 "countryId": 0
914 },
915 "provinceId": 0
916 }
917 ],
918 "provinces": [
919 {
920 "createdBy": "string",
921 "lastModifiedBy": "string",
922 "createdDate": "2019-08-24T14:15:22Z",
923 "lastModifiedDate": "2019-08-24T14:15:22Z",
924 "archived": true,
925 "externalId": "string",
926 "id": 0,
927 "name": "string",
928 "country": {
929 "createdBy": "string",
930 "lastModifiedBy": "string",
931 "createdDate": "2019-08-24T14:15:22Z",
932 "lastModifiedDate": "2019-08-24T14:15:22Z",
933 "archived": true,
934 "externalId": "string",
935 "id": 0,
936 "name": "string",
937 "code": "string"
938 },
939 "code": "string",
940 "countryId": 0
941 }
942 ],
943 "countries": [
944 {
945 "createdBy": "string",
946 "lastModifiedBy": "string",
947 "createdDate": "2019-08-24T14:15:22Z",
948 "lastModifiedDate": "2019-08-24T14:15:22Z",
949 "archived": true,
950 "externalId": "string",
951 "id": 0,
952 "name": "string",
953 "code": "string"
954 }
955 ],
956 "locations": [
957 {
958 "createdBy": "string",
959 "lastModifiedBy": "string",
960 "createdDate": "2019-08-24T14:15:22Z",
961 "lastModifiedDate": "2019-08-24T14:15:22Z",
962 "archived": true,
963 "externalId": "string",
964 "id": 0,
965 "number": "string",
966 "name": "string",
967 "storeNumber": "string",
968 "defaultCurrencyId": 0,
969 "defaultMeasureId": 0,
970 "typeId": 0,
971 "qualityId": 0,
972 "propertyTypeId": 0,
973 "categoryId": 0,
974 "statusId": 0,
975 "businessUnitId": 0,
976 "groupIds": [
977 0
978 ],
979 "legalEntityIds": [
980 0
981 ],
982 "defaultCurrency": {
983 "id": 0,
984 "status": "CREATED",
985 "displayId": "string",
986 "erpSystemId": 0,
987 "erpSystemDisplayId": "string",
988 "name": "string",
989 "decimalPoints": 0,
990 "depreciationAreaId": 0
991 },
992 "defaultUnitValue": {
993 "createdBy": "string",
994 "lastModifiedBy": "string",
995 "createdDate": "2019-08-24T14:15:22Z",
996 "lastModifiedDate": "2019-08-24T14:15:22Z",
997 "archived": true,
998 "externalId": "string",
999 "id": 0,
1000 "unitId": 0,
1001 "unitOfMeasureId": 0,
1002 "erpSystemId": 0,
1003 "unit": {
1004 "createdBy": "string",
1005 "lastModifiedBy": "string",
1006 "createdDate": "2019-08-24T14:15:22Z",
1007 "lastModifiedDate": "2019-08-24T14:15:22Z",
1008 "archived": true,
1009 "externalId": "string",
1010 "id": 0,
1011 "priority": 0,
1012 "internalId": 0,
1013 "pickListCode": "string",
1014 "pickListLabel": "string",
1015 "label": "string",
1016 "cultureId": 0,
1017 "labelDtos": [
1018 {
1019 "createdBy": "string",
1020 "lastModifiedBy": "string",
1021 "createdDate": "2019-08-24T14:15:22Z",
1022 "lastModifiedDate": "2019-08-24T14:15:22Z",
1023 "archived": true,
1024 "externalId": "string",
1025 "id": 0,
1026 "cultureId": 0,
1027 "value": "string"
1028 }
1029 ]
1030 },
1031 "unitOfMeasure": {
1032 "id": 0,
1033 "status": "CREATED",
1034 "displayId": "string",
1035 "erpSystemId": 0,
1036 "erpSystemDisplayId": "string",
1037 "name": "string"
1038 }
1039 },
1040 "type": {
1041 "createdBy": "string",
1042 "lastModifiedBy": "string",
1043 "createdDate": "2019-08-24T14:15:22Z",
1044 "lastModifiedDate": "2019-08-24T14:15:22Z",
1045 "archived": true,
1046 "externalId": "string",
1047 "id": 0,
1048 "priority": 0,
1049 "internalId": 0,
1050 "pickListCode": "string",
1051 "pickListLabel": "string",
1052 "label": "string",
1053 "cultureId": 0,
1054 "labelDtos": [
1055 {
1056 "createdBy": "string",
1057 "lastModifiedBy": "string",
1058 "createdDate": "2019-08-24T14:15:22Z",
1059 "lastModifiedDate": "2019-08-24T14:15:22Z",
1060 "archived": true,
1061 "externalId": "string",
1062 "id": 0,
1063 "cultureId": 0,
1064 "value": "string"
1065 }
1066 ]
1067 },
1068 "quality": {
1069 "createdBy": "string",
1070 "lastModifiedBy": "string",
1071 "createdDate": "2019-08-24T14:15:22Z",
1072 "lastModifiedDate": "2019-08-24T14:15:22Z",
1073 "archived": true,
1074 "externalId": "string",
1075 "id": 0,
1076 "priority": 0,
1077 "internalId": 0,
1078 "pickListCode": "string",
1079 "pickListLabel": "string",
1080 "label": "string",
1081 "cultureId": 0,
1082 "labelDtos": [
1083 {
1084 "createdBy": "string",
1085 "lastModifiedBy": "string",
1086 "createdDate": "2019-08-24T14:15:22Z",
1087 "lastModifiedDate": "2019-08-24T14:15:22Z",
1088 "archived": true,
1089 "externalId": "string",
1090 "id": 0,
1091 "cultureId": 0,
1092 "value": "string"
1093 }
1094 ]
1095 },
1096 "propertyType": {
1097 "createdBy": "string",
1098 "lastModifiedBy": "string",
1099 "createdDate": "2019-08-24T14:15:22Z",
1100 "lastModifiedDate": "2019-08-24T14:15:22Z",
1101 "archived": true,
1102 "externalId": "string",
1103 "id": 0,
1104 "priority": 0,
1105 "internalId": 0,
1106 "pickListCode": "string",
1107 "pickListLabel": "string",
1108 "label": "string",
1109 "cultureId": 0,
1110 "labelDtos": [
1111 {
1112 "createdBy": "string",
1113 "lastModifiedBy": "string",
1114 "createdDate": "2019-08-24T14:15:22Z",
1115 "lastModifiedDate": "2019-08-24T14:15:22Z",
1116 "archived": true,
1117 "externalId": "string",
1118 "id": 0,
1119 "cultureId": 0,
1120 "value": "string"
1121 }
1122 ]
1123 },
1124 "category": {
1125 "createdBy": "string",
1126 "lastModifiedBy": "string",
1127 "createdDate": "2019-08-24T14:15:22Z",
1128 "lastModifiedDate": "2019-08-24T14:15:22Z",
1129 "archived": true,
1130 "externalId": "string",
1131 "id": 0,
1132 "priority": 0,
1133 "internalId": 0,
1134 "pickListCode": "string",
1135 "pickListLabel": "string",
1136 "label": "string",
1137 "cultureId": 0,
1138 "labelDtos": [
1139 {
1140 "createdBy": "string",
1141 "lastModifiedBy": "string",
1142 "createdDate": "2019-08-24T14:15:22Z",
1143 "lastModifiedDate": "2019-08-24T14:15:22Z",
1144 "archived": true,
1145 "externalId": "string",
1146 "id": 0,
1147 "cultureId": 0,
1148 "value": "string"
1149 }
1150 ]
1151 },
1152 "status": {
1153 "createdBy": "string",
1154 "lastModifiedBy": "string",
1155 "createdDate": "2019-08-24T14:15:22Z",
1156 "lastModifiedDate": "2019-08-24T14:15:22Z",
1157 "archived": true,
1158 "externalId": "string",
1159 "id": 0,
1160 "priority": 0,
1161 "internalId": 0,
1162 "pickListCode": "string",
1163 "pickListLabel": "string",
1164 "label": "string",
1165 "cultureId": 0,
1166 "labelDtos": [
1167 {
1168 "createdBy": "string",
1169 "lastModifiedBy": "string",
1170 "createdDate": "2019-08-24T14:15:22Z",
1171 "lastModifiedDate": "2019-08-24T14:15:22Z",
1172 "archived": true,
1173 "externalId": "string",
1174 "id": 0,
1175 "cultureId": 0,
1176 "value": "string"
1177 }
1178 ]
1179 },
1180 "addressDto": {
1181 "createdBy": "string",
1182 "lastModifiedBy": "string",
1183 "createdDate": "2019-08-24T14:15:22Z",
1184 "lastModifiedDate": "2019-08-24T14:15:22Z",
1185 "archived": true,
1186 "externalId": "string",
1187 "id": 0,
1188 "street": "string",
1189 "civicNumber": "string",
1190 "suite": "string",
1191 "postalCode": "string",
1192 "lon": 0.1,
1193 "lat": 0.1,
1194 "city": {
1195 "createdBy": "string",
1196 "lastModifiedBy": "string",
1197 "createdDate": "2019-08-24T14:15:22Z",
1198 "lastModifiedDate": "2019-08-24T14:15:22Z",
1199 "archived": true,
1200 "externalId": "string",
1201 "id": 0,
1202 "name": "string",
1203 "province": {
1204 "createdBy": "string",
1205 "lastModifiedBy": "string",
1206 "createdDate": "2019-08-24T14:15:22Z",
1207 "lastModifiedDate": "2019-08-24T14:15:22Z",
1208 "archived": true,
1209 "externalId": "string",
1210 "id": 0,
1211 "name": "string",
1212 "code": "string",
1213 "country": {
1214 "createdBy": "string",
1215 "lastModifiedBy": "string",
1216 "createdDate": "2019-08-24T14:15:22Z",
1217 "lastModifiedDate": "2019-08-24T14:15:22Z",
1218 "archived": true,
1219 "externalId": "string",
1220 "id": 0,
1221 "name": "string",
1222 "code": "string"
1223 },
1224 "provinceCountryKey": "string"
1225 },
1226 "cityProvinceCountryKey": "string"
1227 },
1228 "district": {
1229 "createdBy": "string",
1230 "lastModifiedBy": "string",
1231 "createdDate": "2019-08-24T14:15:22Z",
1232 "lastModifiedDate": "2019-08-24T14:15:22Z",
1233 "archived": true,
1234 "externalId": "string",
1235 "id": 0,
1236 "name": "string",
1237 "city": {
1238 "createdBy": "string",
1239 "lastModifiedBy": "string",
1240 "createdDate": "2019-08-24T14:15:22Z",
1241 "lastModifiedDate": "2019-08-24T14:15:22Z",
1242 "archived": true,
1243 "externalId": "string",
1244 "id": 0,
1245 "name": "string",
1246 "province": {
1247 "createdBy": "string",
1248 "lastModifiedBy": "string",
1249 "createdDate": "2019-08-24T14:15:22Z",
1250 "lastModifiedDate": "2019-08-24T14:15:22Z",
1251 "archived": true,
1252 "externalId": "string",
1253 "id": 0,
1254 "name": "string",
1255 "code": "string",
1256 "country": {
1257 "createdBy": "string",
1258 "lastModifiedBy": "string",
1259 "createdDate": "2019-08-24T14:15:22Z",
1260 "lastModifiedDate": "2019-08-24T14:15:22Z",
1261 "archived": true,
1262 "externalId": "string",
1263 "id": 0,
1264 "name": "string",
1265 "code": "string"
1266 },
1267 "provinceCountryKey": "string"
1268 },
1269 "cityProvinceCountryKey": "string"
1270 }
1271 },
1272 "cityId": 0,
1273 "districtId": 0
1274 },
1275 "secondAddressDto": {
1276 "createdBy": "string",
1277 "lastModifiedBy": "string",
1278 "createdDate": "2019-08-24T14:15:22Z",
1279 "lastModifiedDate": "2019-08-24T14:15:22Z",
1280 "archived": true,
1281 "externalId": "string",
1282 "id": 0,
1283 "street": "string",
1284 "civicNumber": "string",
1285 "suite": "string",
1286 "postalCode": "string",
1287 "lon": 0.1,
1288 "lat": 0.1,
1289 "city": {
1290 "createdBy": "string",
1291 "lastModifiedBy": "string",
1292 "createdDate": "2019-08-24T14:15:22Z",
1293 "lastModifiedDate": "2019-08-24T14:15:22Z",
1294 "archived": true,
1295 "externalId": "string",
1296 "id": 0,
1297 "name": "string",
1298 "province": {
1299 "createdBy": "string",
1300 "lastModifiedBy": "string",
1301 "createdDate": "2019-08-24T14:15:22Z",
1302 "lastModifiedDate": "2019-08-24T14:15:22Z",
1303 "archived": true,
1304 "externalId": "string",
1305 "id": 0,
1306 "name": "string",
1307 "code": "string",
1308 "country": {
1309 "createdBy": "string",
1310 "lastModifiedBy": "string",
1311 "createdDate": "2019-08-24T14:15:22Z",
1312 "lastModifiedDate": "2019-08-24T14:15:22Z",
1313 "archived": true,
1314 "externalId": "string",
1315 "id": 0,
1316 "name": "string",
1317 "code": "string"
1318 },
1319 "provinceCountryKey": "string"
1320 },
1321 "cityProvinceCountryKey": "string"
1322 },
1323 "district": {
1324 "createdBy": "string",
1325 "lastModifiedBy": "string",
1326 "createdDate": "2019-08-24T14:15:22Z",
1327 "lastModifiedDate": "2019-08-24T14:15:22Z",
1328 "archived": true,
1329 "externalId": "string",
1330 "id": 0,
1331 "name": "string",
1332 "city": {
1333 "createdBy": "string",
1334 "lastModifiedBy": "string",
1335 "createdDate": "2019-08-24T14:15:22Z",
1336 "lastModifiedDate": "2019-08-24T14:15:22Z",
1337 "archived": true,
1338 "externalId": "string",
1339 "id": 0,
1340 "name": "string",
1341 "province": {
1342 "createdBy": "string",
1343 "lastModifiedBy": "string",
1344 "createdDate": "2019-08-24T14:15:22Z",
1345 "lastModifiedDate": "2019-08-24T14:15:22Z",
1346 "archived": true,
1347 "externalId": "string",
1348 "id": 0,
1349 "name": "string",
1350 "code": "string",
1351 "country": {
1352 "createdBy": "string",
1353 "lastModifiedBy": "string",
1354 "createdDate": "2019-08-24T14:15:22Z",
1355 "lastModifiedDate": "2019-08-24T14:15:22Z",
1356 "archived": true,
1357 "externalId": "string",
1358 "id": 0,
1359 "name": "string",
1360 "code": "string"
1361 },
1362 "provinceCountryKey": "string"
1363 },
1364 "cityProvinceCountryKey": "string"
1365 }
1366 },
1367 "cityId": 0,
1368 "districtId": 0
1369 }
1370 }
1371 ],
1372 "premises": [
1373 {
1374 "createdBy": "string",
1375 "lastModifiedBy": "string",
1376 "createdDate": "2019-08-24T14:15:22Z",
1377 "lastModifiedDate": "2019-08-24T14:15:22Z",
1378 "archived": true,
1379 "externalId": "string",
1380 "id": 0,
1381 "number": "string",
1382 "name": "string",
1383 "headPremise": true,
1384 "possessionDate": "2019-08-24",
1385 "openingDate": "2019-08-24",
1386 "closingDate": "2019-08-24",
1387 "relocationDate": "2019-08-24",
1388 "vacatingDate": "2019-08-24",
1389 "expansionDate": "2019-08-24",
1390 "statusId": 0,
1391 "usageId": 0,
1392 "parentPremiseId": 0,
1393 "costCenterId": 0,
1394 "profitCenterId": 0,
1395 "legalEntityId": 0,
1396 "occupancyIds": [
1397 0
1398 ],
1399 "locationId": 0,
1400 "locationDto": {
1401 "createdBy": "string",
1402 "lastModifiedBy": "string",
1403 "createdDate": "2019-08-24T14:15:22Z",
1404 "lastModifiedDate": "2019-08-24T14:15:22Z",
1405 "archived": true,
1406 "externalId": "string",
1407 "id": 0,
1408 "number": "string",
1409 "name": "string",
1410 "storeNumber": "string",
1411 "defaultCurrencyId": 0,
1412 "defaultMeasureId": 0,
1413 "typeId": 0,
1414 "qualityId": 0,
1415 "propertyTypeId": 0,
1416 "categoryId": 0,
1417 "statusId": 0,
1418 "businessUnitId": 0,
1419 "groupIds": [
1420 0
1421 ],
1422 "legalEntityIds": [
1423 0
1424 ],
1425 "defaultCurrency": {
1426 "id": 0,
1427 "status": "CREATED",
1428 "displayId": "string",
1429 "erpSystemId": 0,
1430 "erpSystemDisplayId": "string",
1431 "name": "string",
1432 "decimalPoints": 0,
1433 "depreciationAreaId": 0
1434 },
1435 "defaultUnitValue": {
1436 "createdBy": "string",
1437 "lastModifiedBy": "string",
1438 "createdDate": "2019-08-24T14:15:22Z",
1439 "lastModifiedDate": "2019-08-24T14:15:22Z",
1440 "archived": true,
1441 "externalId": "string",
1442 "id": 0,
1443 "unitId": 0,
1444 "unitOfMeasureId": 0,
1445 "erpSystemId": 0,
1446 "unit": {
1447 "createdBy": "string",
1448 "lastModifiedBy": "string",
1449 "createdDate": "2019-08-24T14:15:22Z",
1450 "lastModifiedDate": "2019-08-24T14:15:22Z",
1451 "archived": true,
1452 "externalId": "string",
1453 "id": 0,
1454 "priority": 0,
1455 "internalId": 0,
1456 "pickListCode": "string",
1457 "pickListLabel": "string",
1458 "label": "string",
1459 "cultureId": 0,
1460 "labelDtos": [
1461 {
1462 "createdBy": "string",
1463 "lastModifiedBy": "string",
1464 "createdDate": "2019-08-24T14:15:22Z",
1465 "lastModifiedDate": "2019-08-24T14:15:22Z",
1466 "archived": true,
1467 "externalId": "string",
1468 "id": 0,
1469 "cultureId": 0,
1470 "value": "string"
1471 }
1472 ]
1473 },
1474 "unitOfMeasure": {
1475 "id": 0,
1476 "status": "CREATED",
1477 "displayId": "string",
1478 "erpSystemId": 0,
1479 "erpSystemDisplayId": "string",
1480 "name": "string"
1481 }
1482 },
1483 "type": {
1484 "createdBy": "string",
1485 "lastModifiedBy": "string",
1486 "createdDate": "2019-08-24T14:15:22Z",
1487 "lastModifiedDate": "2019-08-24T14:15:22Z",
1488 "archived": true,
1489 "externalId": "string",
1490 "id": 0,
1491 "priority": 0,
1492 "internalId": 0,
1493 "pickListCode": "string",
1494 "pickListLabel": "string",
1495 "label": "string",
1496 "cultureId": 0,
1497 "labelDtos": [
1498 {
1499 "createdBy": "string",
1500 "lastModifiedBy": "string",
1501 "createdDate": "2019-08-24T14:15:22Z",
1502 "lastModifiedDate": "2019-08-24T14:15:22Z",
1503 "archived": true,
1504 "externalId": "string",
1505 "id": 0,
1506 "cultureId": 0,
1507 "value": "string"
1508 }
1509 ]
1510 },
1511 "quality": {
1512 "createdBy": "string",
1513 "lastModifiedBy": "string",
1514 "createdDate": "2019-08-24T14:15:22Z",
1515 "lastModifiedDate": "2019-08-24T14:15:22Z",
1516 "archived": true,
1517 "externalId": "string",
1518 "id": 0,
1519 "priority": 0,
1520 "internalId": 0,
1521 "pickListCode": "string",
1522 "pickListLabel": "string",
1523 "label": "string",
1524 "cultureId": 0,
1525 "labelDtos": [
1526 {
1527 "createdBy": "string",
1528 "lastModifiedBy": "string",
1529 "createdDate": "2019-08-24T14:15:22Z",
1530 "lastModifiedDate": "2019-08-24T14:15:22Z",
1531 "archived": true,
1532 "externalId": "string",
1533 "id": 0,
1534 "cultureId": 0,
1535 "value": "string"
1536 }
1537 ]
1538 },
1539 "propertyType": {
1540 "createdBy": "string",
1541 "lastModifiedBy": "string",
1542 "createdDate": "2019-08-24T14:15:22Z",
1543 "lastModifiedDate": "2019-08-24T14:15:22Z",
1544 "archived": true,
1545 "externalId": "string",
1546 "id": 0,
1547 "priority": 0,
1548 "internalId": 0,
1549 "pickListCode": "string",
1550 "pickListLabel": "string",
1551 "label": "string",
1552 "cultureId": 0,
1553 "labelDtos": [
1554 {
1555 "createdBy": "string",
1556 "lastModifiedBy": "string",
1557 "createdDate": "2019-08-24T14:15:22Z",
1558 "lastModifiedDate": "2019-08-24T14:15:22Z",
1559 "archived": true,
1560 "externalId": "string",
1561 "id": 0,
1562 "cultureId": 0,
1563 "value": "string"
1564 }
1565 ]
1566 },
1567 "category": {
1568 "createdBy": "string",
1569 "lastModifiedBy": "string",
1570 "createdDate": "2019-08-24T14:15:22Z",
1571 "lastModifiedDate": "2019-08-24T14:15:22Z",
1572 "archived": true,
1573 "externalId": "string",
1574 "id": 0,
1575 "priority": 0,
1576 "internalId": 0,
1577 "pickListCode": "string",
1578 "pickListLabel": "string",
1579 "label": "string",
1580 "cultureId": 0,
1581 "labelDtos": [
1582 {
1583 "createdBy": "string",
1584 "lastModifiedBy": "string",
1585 "createdDate": "2019-08-24T14:15:22Z",
1586 "lastModifiedDate": "2019-08-24T14:15:22Z",
1587 "archived": true,
1588 "externalId": "string",
1589 "id": 0,
1590 "cultureId": 0,
1591 "value": "string"
1592 }
1593 ]
1594 },
1595 "status": {
1596 "createdBy": "string",
1597 "lastModifiedBy": "string",
1598 "createdDate": "2019-08-24T14:15:22Z",
1599 "lastModifiedDate": "2019-08-24T14:15:22Z",
1600 "archived": true,
1601 "externalId": "string",
1602 "id": 0,
1603 "priority": 0,
1604 "internalId": 0,
1605 "pickListCode": "string",
1606 "pickListLabel": "string",
1607 "label": "string",
1608 "cultureId": 0,
1609 "labelDtos": [
1610 {
1611 "createdBy": "string",
1612 "lastModifiedBy": "string",
1613 "createdDate": "2019-08-24T14:15:22Z",
1614 "lastModifiedDate": "2019-08-24T14:15:22Z",
1615 "archived": true,
1616 "externalId": "string",
1617 "id": 0,
1618 "cultureId": 0,
1619 "value": "string"
1620 }
1621 ]
1622 },
1623 "addressDto": {
1624 "createdBy": "string",
1625 "lastModifiedBy": "string",
1626 "createdDate": "2019-08-24T14:15:22Z",
1627 "lastModifiedDate": "2019-08-24T14:15:22Z",
1628 "archived": true,
1629 "externalId": "string",
1630 "id": 0,
1631 "street": "string",
1632 "civicNumber": "string",
1633 "suite": "string",
1634 "postalCode": "string",
1635 "lon": 0.1,
1636 "lat": 0.1,
1637 "city": {
1638 "createdBy": "string",
1639 "lastModifiedBy": "string",
1640 "createdDate": "2019-08-24T14:15:22Z",
1641 "lastModifiedDate": "2019-08-24T14:15:22Z",
1642 "archived": true,
1643 "externalId": "string",
1644 "id": 0,
1645 "name": "string",
1646 "province": {
1647 "createdBy": "string",
1648 "lastModifiedBy": "string",
1649 "createdDate": "2019-08-24T14:15:22Z",
1650 "lastModifiedDate": "2019-08-24T14:15:22Z",
1651 "archived": true,
1652 "externalId": "string",
1653 "id": 0,
1654 "name": "string",
1655 "code": "string",
1656 "country": {
1657 "createdBy": "string",
1658 "lastModifiedBy": "string",
1659 "createdDate": "2019-08-24T14:15:22Z",
1660 "lastModifiedDate": "2019-08-24T14:15:22Z",
1661 "archived": true,
1662 "externalId": "string",
1663 "id": 0,
1664 "name": "string",
1665 "code": "string"
1666 },
1667 "provinceCountryKey": "string"
1668 },
1669 "cityProvinceCountryKey": "string"
1670 },
1671 "district": {
1672 "createdBy": "string",
1673 "lastModifiedBy": "string",
1674 "createdDate": "2019-08-24T14:15:22Z",
1675 "lastModifiedDate": "2019-08-24T14:15:22Z",
1676 "archived": true,
1677 "externalId": "string",
1678 "id": 0,
1679 "name": "string",
1680 "city": {
1681 "createdBy": "string",
1682 "lastModifiedBy": "string",
1683 "createdDate": "2019-08-24T14:15:22Z",
1684 "lastModifiedDate": "2019-08-24T14:15:22Z",
1685 "archived": true,
1686 "externalId": "string",
1687 "id": 0,
1688 "name": "string",
1689 "province": {
1690 "createdBy": "string",
1691 "lastModifiedBy": "string",
1692 "createdDate": "2019-08-24T14:15:22Z",
1693 "lastModifiedDate": "2019-08-24T14:15:22Z",
1694 "archived": true,
1695 "externalId": "string",
1696 "id": 0,
1697 "name": "string",
1698 "code": "string",
1699 "country": {},
1700 "provinceCountryKey": "string"
1701 },
1702 "cityProvinceCountryKey": "string"
1703 }
1704 },
1705 "cityId": 0,
1706 "districtId": 0
1707 },
1708 "secondAddressDto": {
1709 "createdBy": "string",
1710 "lastModifiedBy": "string",
1711 "createdDate": "2019-08-24T14:15:22Z",
1712 "lastModifiedDate": "2019-08-24T14:15:22Z",
1713 "archived": true,
1714 "externalId": "string",
1715 "id": 0,
1716 "street": "string",
1717 "civicNumber": "string",
1718 "suite": "string",
1719 "postalCode": "string",
1720 "lon": 0.1,
1721 "lat": 0.1,
1722 "city": {
1723 "createdBy": "string",
1724 "lastModifiedBy": "string",
1725 "createdDate": "2019-08-24T14:15:22Z",
1726 "lastModifiedDate": "2019-08-24T14:15:22Z",
1727 "archived": true,
1728 "externalId": "string",
1729 "id": 0,
1730 "name": "string",
1731 "province": {
1732 "createdBy": "string",
1733 "lastModifiedBy": "string",
1734 "createdDate": "2019-08-24T14:15:22Z",
1735 "lastModifiedDate": "2019-08-24T14:15:22Z",
1736 "archived": true,
1737 "externalId": "string",
1738 "id": 0,
1739 "name": "string",
1740 "code": "string",
1741 "country": {
1742 "createdBy": "string",
1743 "lastModifiedBy": "string",
1744 "createdDate": "2019-08-24T14:15:22Z",
1745 "lastModifiedDate": "2019-08-24T14:15:22Z",
1746 "archived": true,
1747 "externalId": "string",
1748 "id": 0,
1749 "name": "string",
1750 "code": "string"
1751 },
1752 "provinceCountryKey": "string"
1753 },
1754 "cityProvinceCountryKey": "string"
1755 },
1756 "district": {
1757 "createdBy": "string",
1758 "lastModifiedBy": "string",
1759 "createdDate": "2019-08-24T14:15:22Z",
1760 "lastModifiedDate": "2019-08-24T14:15:22Z",
1761 "archived": true,
1762 "externalId": "string",
1763 "id": 0,
1764 "name": "string",
1765 "city": {
1766 "createdBy": "string",
1767 "lastModifiedBy": "string",
1768 "createdDate": "2019-08-24T14:15:22Z",
1769 "lastModifiedDate": "2019-08-24T14:15:22Z",
1770 "archived": true,
1771 "externalId": "string",
1772 "id": 0,
1773 "name": "string",
1774 "province": {
1775 "createdBy": "string",
1776 "lastModifiedBy": "string",
1777 "createdDate": "2019-08-24T14:15:22Z",
1778 "lastModifiedDate": "2019-08-24T14:15:22Z",
1779 "archived": true,
1780 "externalId": "string",
1781 "id": 0,
1782 "name": "string",
1783 "code": "string",
1784 "country": {},
1785 "provinceCountryKey": "string"
1786 },
1787 "cityProvinceCountryKey": "string"
1788 }
1789 },
1790 "cityId": 0,
1791 "districtId": 0
1792 }
1793 },
1794 "status": {
1795 "createdBy": "string",
1796 "lastModifiedBy": "string",
1797 "createdDate": "2019-08-24T14:15:22Z",
1798 "lastModifiedDate": "2019-08-24T14:15:22Z",
1799 "archived": true,
1800 "externalId": "string",
1801 "id": 0,
1802 "priority": 0,
1803 "internalId": 0,
1804 "pickListCode": "string",
1805 "pickListLabel": "string",
1806 "label": "string",
1807 "cultureId": 0,
1808 "labelDtos": [
1809 {
1810 "createdBy": "string",
1811 "lastModifiedBy": "string",
1812 "createdDate": "2019-08-24T14:15:22Z",
1813 "lastModifiedDate": "2019-08-24T14:15:22Z",
1814 "archived": true,
1815 "externalId": "string",
1816 "id": 0,
1817 "cultureId": 0,
1818 "value": "string"
1819 }
1820 ]
1821 },
1822 "usage": {
1823 "createdBy": "string",
1824 "lastModifiedBy": "string",
1825 "createdDate": "2019-08-24T14:15:22Z",
1826 "lastModifiedDate": "2019-08-24T14:15:22Z",
1827 "archived": true,
1828 "externalId": "string",
1829 "id": 0,
1830 "priority": 0,
1831 "internalId": 0,
1832 "pickListCode": "string",
1833 "pickListLabel": "string",
1834 "label": "string",
1835 "cultureId": 0,
1836 "labelDtos": [
1837 {
1838 "createdBy": "string",
1839 "lastModifiedBy": "string",
1840 "createdDate": "2019-08-24T14:15:22Z",
1841 "lastModifiedDate": "2019-08-24T14:15:22Z",
1842 "archived": true,
1843 "externalId": "string",
1844 "id": 0,
1845 "cultureId": 0,
1846 "value": "string"
1847 }
1848 ]
1849 },
1850 "occupanciesDto": [
1851 {
1852 "createdBy": "string",
1853 "lastModifiedBy": "string",
1854 "createdDate": "2019-08-24T14:15:22Z",
1855 "lastModifiedDate": "2019-08-24T14:15:22Z",
1856 "archived": true,
1857 "externalId": "string",
1858 "id": 0,
1859 "priority": 0,
1860 "internalId": 0,
1861 "pickListCode": "string",
1862 "pickListLabel": "string",
1863 "label": "string",
1864 "cultureId": 0,
1865 "labelDtos": [
1866 {
1867 "createdBy": "string",
1868 "lastModifiedBy": "string",
1869 "createdDate": "2019-08-24T14:15:22Z",
1870 "lastModifiedDate": "2019-08-24T14:15:22Z",
1871 "archived": true,
1872 "externalId": "string",
1873 "id": 0,
1874 "cultureId": 0,
1875 "value": "string"
1876 }
1877 ]
1878 }
1879 ]
1880 }
1881 ],
1882 "groups": [
1883 {
1884 "createdBy": "string",
1885 "lastModifiedBy": "string",
1886 "createdDate": "2019-08-24T14:15:22Z",
1887 "lastModifiedDate": "2019-08-24T14:15:22Z",
1888 "archived": true,
1889 "externalId": "string",
1890 "id": "string",
1891 "code": "string",
1892 "priority": 0,
1893 "pickListType": "string",
1894 "label": "string",
1895 "cultureId": 0,
1896 "reportable": true,
1897 "labelDtos": [
1898 {
1899 "createdBy": "string",
1900 "lastModifiedBy": "string",
1901 "createdDate": "2019-08-24T14:15:22Z",
1902 "lastModifiedDate": "2019-08-24T14:15:22Z",
1903 "archived": true,
1904 "externalId": "string",
1905 "id": 0,
1906 "cultureId": 0,
1907 "value": "string"
1908 }
1909 ]
1910 }
1911 ],
1912 "groupOptions": [
1913 {
1914 "createdBy": "string",
1915 "lastModifiedBy": "string",
1916 "createdDate": "2019-08-24T14:15:22Z",
1917 "lastModifiedDate": "2019-08-24T14:15:22Z",
1918 "archived": true,
1919 "externalId": "string",
1920 "id": 0,
1921 "priority": 0,
1922 "internalId": 0,
1923 "pickListCode": "string",
1924 "pickListLabel": "string",
1925 "label": "string",
1926 "cultureId": 0,
1927 "labelDtos": [
1928 {
1929 "createdBy": "string",
1930 "lastModifiedBy": "string",
1931 "createdDate": "2019-08-24T14:15:22Z",
1932 "lastModifiedDate": "2019-08-24T14:15:22Z",
1933 "archived": true,
1934 "externalId": "string",
1935 "id": 0,
1936 "cultureId": 0,
1937 "value": "string"
1938 }
1939 ]
1940 }
1941 ],
1942 "businessUnits": [
1943 {
1944 "id": 0,
1945 "status": "CREATED",
1946 "displayId": "string",
1947 "name": "string",
1948 "leaseAreaId": 0,
1949 "companyId": 0
1950 }
1951 ],
1952 "legalEntities": [
1953 {
1954 "id": 0,
1955 "status": "CREATED",
1956 "displayId": "string",
1957 "erpSystemId": 0,
1958 "erpSystemDisplayId": "string",
1959 "countryId": 0,
1960 "countryDisplayId": "string",
1961 "postingPeriodVariantId": 0,
1962 "name": "string",
1963 "postingPeriodVariantDisplayId": "string",
1964 "controllingAreaId": 0,
1965 "controllingAreaDisplayId": "string",
1966 "chartOfAccountId": 0,
1967 "chartOfAccountDisplayId": "string",
1968 "fiscalVariantId": 0,
1969 "fiscalVariantDisplayId": "string",
1970 "chartOfDepreciationId": 0,
1971 "chartOfDepreciationDisplayId": "string",
1972 "purchasingOrganizationId": 0,
1973 "assetId": 0,
1974 "exchangeRateTypeId": 0,
1975 "plantId": 0,
1976 "incrementalBorrowingRateId": 0,
1977 "businessUnitId": 0,
1978 "projectId": 0,
1979 "transferVariantId": 0,
1980 "partnerId": 0,
1981 "departmentId": 0,
1982 "accountingStandardId": 0,
1983 "generalLedgerAccountId": 0,
1984 "consumerPriceIndexCategoryId": 0,
1985 "costCenterId": 0,
1986 "costCenterRelationValidFrom": "2019-08-24",
1987 "costCenterRelationValidTo": "2019-08-24"
1988 }
1989 ],
1990 "statusOptions": [
1991 {
1992 "createdBy": "string",
1993 "lastModifiedBy": "string",
1994 "createdDate": "2019-08-24T14:15:22Z",
1995 "lastModifiedDate": "2019-08-24T14:15:22Z",
1996 "archived": true,
1997 "externalId": "string",
1998 "id": 0,
1999 "priority": 0,
2000 "internalId": 0,
2001 "pickListCode": "string",
2002 "pickListLabel": "string",
2003 "label": "string",
2004 "cultureId": 0,
2005 "labelDtos": [
2006 {
2007 "createdBy": "string",
2008 "lastModifiedBy": "string",
2009 "createdDate": "2019-08-24T14:15:22Z",
2010 "lastModifiedDate": "2019-08-24T14:15:22Z",
2011 "archived": true,
2012 "externalId": "string",
2013 "id": 0,
2014 "cultureId": 0,
2015 "value": "string"
2016 }
2017 ]
2018 }
2019 ],
2020 "masterAgreements": [
2021 {
2022 "id": 0,
2023 "displayId": "string",
2024 "year": 1900,
2025 "name": "string",
2026 "description": "string",
2027 "validFrom": "2019-08-24",
2028 "validTo": "2019-08-24",
2029 "targetValue": 0.1,
2030 "legalJurisdiction": "string",
2031 "approverComment": "string",
2032 "signingPerson": "string",
2033 "placeOfSignature": "string",
2034 "dateOfSignature": "2019-08-24",
2035 "state": "MLA_DEFINE",
2036 "dataCreationInfo": {
2037 "id": 0,
2038 "idGenerationType": "AUTO",
2039 "source": "string",
2040 "type": "MIGRATION",
2041 "startDateTime": "2019-08-24T14:15:22Z",
2042 "endDateTime": "2019-08-24T14:15:22Z"
2043 },
2044 "agreementGroup": {
2045 "id": 0,
2046 "displayId": "string",
2047 "status": "CREATED",
2048 "name": "string"
2049 },
2050 "currency": {
2051 "id": 0,
2052 "displayId": "string",
2053 "status": "CREATED",
2054 "name": "string",
2055 "decimalPoints": 0
2056 },
2057 "internalAssetClass": {
2058 "id": 0,
2059 "displayId": "string",
2060 "status": "CREATED",
2061 "name": "string",
2062 "assetClassType": "PROPERTY",
2063 "infiniteUsefulLife": true
2064 },
2065 "leaseArea": {
2066 "id": 0,
2067 "displayId": "string",
2068 "status": "CREATED",
2069 "name": "string"
2070 },
2071 "businessUnit": {
2072 "id": 0,
2073 "displayId": "string",
2074 "status": "CREATED",
2075 "name": "string"
2076 },
2077 "companyCode": {
2078 "id": 0,
2079 "displayId": "string",
2080 "status": "CREATED",
2081 "erpSystemId": 0,
2082 "erpSystemDisplayId": "string",
2083 "countryId": 0,
2084 "countryDisplayId": "string",
2085 "name": "string",
2086 "postingPeriodVariantId": 0,
2087 "fiscalVariantId": 0
2088 },
2089 "department": {
2090 "id": 0,
2091 "displayId": "string",
2092 "status": "CREATED",
2093 "name": "string"
2094 },
2095 "leaseGroup": {
2096 "id": 0,
2097 "displayId": "string",
2098 "status": "CREATED",
2099 "name": "string"
2100 },
2101 "allowsSystemGenerateNewId": true,
2102 "numberRangeIdentifierType": {
2103 "name": "string"
2104 },
2105 "numberRangeIdentifierValue": "string",
2106 "numberRangeType": {
2107 "name": "string"
2108 }
2109 }
2110 ],
2111 "contracts": [
2112 {
2113 "id": 0,
2114 "displayId": "string",
2115 "name": "string",
2116 "principalPositionType": "LESSEE",
2117 "validFrom": "2019-08-24",
2118 "validTo": "2019-08-24",
2119 "amendmentDate": "2019-08-24",
2120 "approverComment": "string",
2121 "contractPhase": "INITIAL",
2122 "dataCreationInfo": {
2123 "id": 0,
2124 "idGenerationType": "AUTO",
2125 "source": "string",
2126 "type": "MIGRATION",
2127 "startDateTime": "2019-08-24T14:15:22Z",
2128 "endDateTime": "2019-08-24T14:15:22Z"
2129 },
2130 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2131 "revision": {
2132 "id": 0,
2133 "displayId": "string",
2134 "name": "string",
2135 "inception": true,
2136 "revisionType": "REVISION",
2137 "state": "MLA_DEFINE",
2138 "approvedBy": "string",
2139 "approvedAt": "2019-08-24T14:15:22Z",
2140 "parentRevisionId": 0,
2141 "approverComment": "string",
2142 "contractId": 0,
2143 "contractDisplayId": "string",
2144 "contractName": "string",
2145 "principalPositionType": "LESSEE",
2146 "mlaId": 0,
2147 "companyId": 0,
2148 "description": "string",
2149 "externalReference": "string",
2150 "internalReference": "string",
2151 "formOfLease": "FULL",
2152 "jointVentureLeaseType": "GROSS_LEASE",
2153 "businessPlace": "string",
2154 "tradingPartner": {
2155 "id": 0,
2156 "displayId": "string",
2157 "status": "CREATED",
2158 "name": "string",
2159 "erpSystemId": 0,
2160 "erpSystemDisplayId": "string"
2161 },
2162 "contractCategoryGroup": {
2163 "id": 0,
2164 "displayId": "string",
2165 "status": "CREATED",
2166 "name": "string"
2167 },
2168 "contractGroup1": {
2169 "id": 0,
2170 "displayId": "string",
2171 "status": "CREATED",
2172 "name": "string"
2173 },
2174 "contractGroup2": {
2175 "id": 0,
2176 "displayId": "string",
2177 "status": "CREATED",
2178 "name": "string"
2179 },
2180 "group3": "string",
2181 "group4": "string",
2182 "signingPerson": "string",
2183 "placeOfSignature": "string",
2184 "dateOfSignature": "2019-08-24",
2185 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2186 "numberRangeIdentifierType": {
2187 "name": "string"
2188 },
2189 "numberRangeIdentifierValue": "string",
2190 "allowsSystemGenerateNewId": true,
2191 "numberRangeType": {
2192 "name": "string"
2193 }
2194 },
2195 "currency": {
2196 "id": 0,
2197 "displayId": "string",
2198 "status": "CREATED",
2199 "name": "string",
2200 "decimalPoints": 0
2201 },
2202 "companyCurrency": {
2203 "id": 0,
2204 "displayId": "string",
2205 "status": "CREATED",
2206 "name": "string",
2207 "decimalPoints": 0
2208 },
2209 "indexedCurrency": true,
2210 "assetValueCurrencyType": "CONTRACT_CURRENCY",
2211 "currencyLocked": true,
2212 "leaseArea": {
2213 "id": 0,
2214 "displayId": "string",
2215 "status": "CREATED",
2216 "name": "string"
2217 },
2218 "businessUnit": {
2219 "id": 0,
2220 "displayId": "string",
2221 "status": "CREATED",
2222 "name": "string"
2223 },
2224 "businessUnitLocked": true,
2225 "companyCode": {
2226 "id": 0,
2227 "displayId": "string",
2228 "status": "CREATED",
2229 "erpSystemId": 0,
2230 "erpSystemDisplayId": "string",
2231 "countryId": 0,
2232 "countryDisplayId": "string",
2233 "name": "string",
2234 "postingPeriodVariantId": 0,
2235 "fiscalVariantId": 0
2236 },
2237 "companyCodeLocked": true,
2238 "department": {
2239 "id": 0,
2240 "displayId": "string",
2241 "status": "CREATED",
2242 "name": "string"
2243 },
2244 "departmentLocked": true,
2245 "leaseGroup": {
2246 "id": 0,
2247 "displayId": "string",
2248 "status": "CREATED",
2249 "name": "string"
2250 },
2251 "leaseGroupLocked": true,
2252 "subleasingInternalAssetClass": {
2253 "id": 0,
2254 "displayId": "string",
2255 "status": "CREATED",
2256 "name": "string",
2257 "assetClassType": "PROPERTY",
2258 "infiniteUsefulLife": true
2259 },
2260 "contractGroup1": {
2261 "id": 0,
2262 "displayId": "string",
2263 "status": "CREATED",
2264 "name": "string"
2265 },
2266 "contractGroup2": {
2267 "id": 0,
2268 "displayId": "string",
2269 "status": "CREATED",
2270 "name": "string"
2271 },
2272 "subleasing": true,
2273 "subleasingContractRevisionInfo": {
2274 "id": 0,
2275 "contractId": 0,
2276 "contractDisplayId": "string",
2277 "contractName": "string"
2278 },
2279 "subleasingLeaseComponentRevisionInfo": {
2280 "id": 0,
2281 "leaseComponentId": 0,
2282 "leaseComponentDisplayId": "string",
2283 "leaseComponentName": "string"
2284 },
2285 "subleasingActivationGroupRevisionInfo": {
2286 "id": 0,
2287 "activationGroupId": 0,
2288 "activationGroupDisplayId": "string",
2289 "activationGroupName": "string"
2290 },
2291 "notifications": [
2292 {
2293 "id": 0,
2294 "topic": {
2295 "enCaption": "string",
2296 "frCaption": "string",
2297 "name": "string",
2298 "priority": "HIGH"
2299 },
2300 "username": "string",
2301 "contractId": 0,
2302 "contractDisplayId": "string",
2303 "targetType": "string",
2304 "targetId": "string"
2305 }
2306 ],
2307 "masterAgreementId": 0,
2308 "masterAgreementDisplayId": "string",
2309 "allowsSystemGenerateNewId": true,
2310 "transferInfo": {
2311 "transferredFromDisplayId": "string",
2312 "transferredFromRevisionId": 0,
2313 "transferredToDisplayId": "string",
2314 "transferredToRevisionId": 0
2315 },
2316 "numberRangeIdentifierType": {
2317 "name": "string"
2318 },
2319 "numberRangeIdentifierValue": "string",
2320 "numberRangeType": {
2321 "name": "string"
2322 }
2323 }
2324 ],
2325 "listingCitiesValue": "string",
2326 "listingCitiesValues": [
2327 "string"
2328 ],
2329 "listingProvincesValue": "string",
2330 "listingProvincesValues": [
2331 "string"
2332 ],
2333 "listingCountriesValue": "string",
2334 "listingCountriesValues": [
2335 "string"
2336 ],
2337 "listingLocationsValue": "string",
2338 "listingLocationsValues": [
2339 "string"
2340 ],
2341 "listingPremisesValue": "string",
2342 "listingPremisesValues": [
2343 "string"
2344 ],
2345 "listingGroupsValue": "string",
2346 "listingGroupsValues": [
2347 "string"
2348 ],
2349 "listingGroupOptionsValue": "string",
2350 "listingGroupOptionsValues": [
2351 "string"
2352 ],
2353 "listingBusinessUnitsValue": "string",
2354 "listingBusinessUnitsValues": [
2355 "string"
2356 ],
2357 "listingLegalEntitiesValue": "string",
2358 "listingLegalEntitiesValues": [
2359 "string"
2360 ],
2361 "listingMasterAgreementsValue": "string",
2362 "listingMasterAgreementsValues": [
2363 "string"
2364 ],
2365 "listingContractsValue": "string",
2366 "listingContractsValues": [
2367 "string"
2368 ],
2369 "listingStatusOptionsValue": "string",
2370 "listingStatusOptionsValues": [
2371 "string"
2372 ]
2373 }
2374 ],
2375 "massTransitionLeasesProfileFilterIds": [
2376 0
2377 ]
2378}
Mass Transition - Update Mass Transition¶
HTTP Request
PUT /api/mass-transition/{id}
📋 Description: Updates the status of a specified asset within the Nakisa Portfolio Management Suite, enabling efficient management of portfolio transitions in real estate property analytics.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
body |
body |
true |
Request body containing the asset transition details, including portfolio identifiers and transition parameters, essential for managing real estate property analytics. |
Body Parameters
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "entityType": "string",
12 "fromState": 0,
13 "toState": 0,
14 "statusId": 0,
15 "status": {
16 "createdBy": "string",
17 "lastModifiedBy": "string",
18 "createdDate": "2019-08-24T14:15:22Z",
19 "lastModifiedDate": "2019-08-24T14:15:22Z",
20 "archived": true,
21 "externalId": "string",
22 "id": 0,
23 "priority": 0,
24 "internalId": 0,
25 "pickListCode": "string",
26 "pickListLabel": "string",
27 "label": "string",
28 "cultureId": 0,
29 "labelDtos": [
30 {
31 "createdBy": "string",
32 "lastModifiedBy": "string",
33 "createdDate": "2019-08-24T14:15:22Z",
34 "lastModifiedDate": "2019-08-24T14:15:22Z",
35 "archived": true,
36 "externalId": "string",
37 "id": 0,
38 "cultureId": 0,
39 "value": "string"
40 }
41 ]
42 },
43 "executedDate": "2019-08-24",
44 "executedBy": "string",
45 "totalRecords": 0,
46 "successfulRecords": 0,
47 "failedRecords": 0,
48 "transitionResults": [
49 {
50 "entityId": 0,
51 "success": true,
52 "errorMessage": "string",
53 "warningMessage": "string"
54 }
55 ],
56 "notes": [
57 {
58 "createdBy": "string",
59 "lastModifiedBy": "string",
60 "createdDate": "2019-08-24T14:15:22Z",
61 "lastModifiedDate": "2019-08-24T14:15:22Z",
62 "archived": true,
63 "externalId": "string",
64 "id": 0,
65 "message": "string",
66 "preserveOriginalAudit": true,
67 "originalCreatedBy": "string",
68 "originalCreatedDate": "2019-08-24T14:15:22Z",
69 "originalLastModifiedBy": "string",
70 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
71 }
72 ],
73 "leaseIds": [
74 0
75 ],
76 "includeContractVersions": true,
77 "massTransitionLeasesProfileFilterDtos": [
78 {
79 "createdBy": "string",
80 "lastModifiedBy": "string",
81 "createdDate": "2019-08-24T14:15:22Z",
82 "lastModifiedDate": "2019-08-24T14:15:22Z",
83 "archived": true,
84 "externalId": "string",
85 "id": 0,
86 "name": "string",
87 "description": "string",
88 "leaseList": true,
89 "leaseIds": [
90 0
91 ],
92 "leases": [
93 {
94 "createdBy": "string",
95 "lastModifiedBy": "string",
96 "createdDate": "2019-08-24T14:15:22Z",
97 "lastModifiedDate": "2019-08-24T14:15:22Z",
98 "archived": true,
99 "externalId": "string",
100 "id": 0,
101 "typeId": 0,
102 "terminatingLease": "2019-08-24",
103 "maximumDateTo": "2019-08-24",
104 "number": "string",
105 "validFrom": "2019-08-24",
106 "validTo": "2019-08-24",
107 "categoryId": 0,
108 "registrationNumber": "string",
109 "statusId": 0,
110 "stateId": 0,
111 "calculateTax": true,
112 "autoMonthToMonth": true,
113 "originalLeaseId": 0,
114 "scenario": true,
115 "parentLeaseId": 0,
116 "areasHistoryVersionId": 0,
117 "provisioningFrequencyName": "string",
118 "accountingApproved": true,
119 "indexationType": "string",
120 "cpiGlobalCategoryId": 0,
121 "indexationReferenceDate": "2019-08-24",
122 "currentIndexLevel": 0.1,
123 "conditionallyIndexed": true,
124 "applicableCurrentIndexLevel": 0.1,
125 "indexLevelPercentageChangeLowerBound": 0.1,
126 "indexLevelPercentageChangeUpperBound": 0.1,
127 "indexationTypeNonLease": "string",
128 "cpiGlobalCategoryIdNonLease": 0,
129 "indexationReferenceDateNonLease": "2019-08-24",
130 "currentIndexLevelNonLease": 0.1,
131 "conditionallyIndexedNonLease": true,
132 "applicableCurrentIndexLevelNonLease": 0.1,
133 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
134 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
135 "signatureDate": "2019-08-24",
136 "premiseId": 0,
137 "type": {
138 "createdBy": "string",
139 "lastModifiedBy": "string",
140 "createdDate": "2019-08-24T14:15:22Z",
141 "lastModifiedDate": "2019-08-24T14:15:22Z",
142 "archived": true,
143 "externalId": "string",
144 "id": 0,
145 "priority": 0,
146 "internalId": 0,
147 "pickListCode": "string",
148 "pickListLabel": "string",
149 "label": "string",
150 "cultureId": 0,
151 "labelDtos": [
152 {
153 "createdBy": "string",
154 "lastModifiedBy": "string",
155 "createdDate": "2019-08-24T14:15:22Z",
156 "lastModifiedDate": "2019-08-24T14:15:22Z",
157 "archived": true,
158 "externalId": "string",
159 "id": 0,
160 "cultureId": 0,
161 "value": "string"
162 }
163 ]
164 },
165 "category": {
166 "createdBy": "string",
167 "lastModifiedBy": "string",
168 "createdDate": "2019-08-24T14:15:22Z",
169 "lastModifiedDate": "2019-08-24T14:15:22Z",
170 "archived": true,
171 "externalId": "string",
172 "id": 0,
173 "priority": 0,
174 "internalId": 0,
175 "pickListCode": "string",
176 "pickListLabel": "string",
177 "label": "string",
178 "cultureId": 0,
179 "labelDtos": [
180 {
181 "createdBy": "string",
182 "lastModifiedBy": "string",
183 "createdDate": "2019-08-24T14:15:22Z",
184 "lastModifiedDate": "2019-08-24T14:15:22Z",
185 "archived": true,
186 "externalId": "string",
187 "id": 0,
188 "cultureId": 0,
189 "value": "string"
190 }
191 ]
192 },
193 "status": {
194 "createdBy": "string",
195 "lastModifiedBy": "string",
196 "createdDate": "2019-08-24T14:15:22Z",
197 "lastModifiedDate": "2019-08-24T14:15:22Z",
198 "archived": true,
199 "externalId": "string",
200 "id": 0,
201 "priority": 0,
202 "internalId": 0,
203 "pickListCode": "string",
204 "pickListLabel": "string",
205 "label": "string",
206 "cultureId": 0,
207 "labelDtos": [
208 {
209 "createdBy": "string",
210 "lastModifiedBy": "string",
211 "createdDate": "2019-08-24T14:15:22Z",
212 "lastModifiedDate": "2019-08-24T14:15:22Z",
213 "archived": true,
214 "externalId": "string",
215 "id": 0,
216 "cultureId": 0,
217 "value": "string"
218 }
219 ]
220 },
221 "state": {
222 "createdBy": "string",
223 "lastModifiedBy": "string",
224 "createdDate": "2019-08-24T14:15:22Z",
225 "lastModifiedDate": "2019-08-24T14:15:22Z",
226 "archived": true,
227 "externalId": "string",
228 "id": 0,
229 "priority": 0,
230 "internalId": 0,
231 "pickListCode": "string",
232 "pickListLabel": "string",
233 "label": "string",
234 "cultureId": 0,
235 "labelDtos": [
236 {
237 "createdBy": "string",
238 "lastModifiedBy": "string",
239 "createdDate": "2019-08-24T14:15:22Z",
240 "lastModifiedDate": "2019-08-24T14:15:22Z",
241 "archived": true,
242 "externalId": "string",
243 "id": 0,
244 "cultureId": 0,
245 "value": "string"
246 }
247 ]
248 },
249 "version": {
250 "createdBy": "string",
251 "lastModifiedBy": "string",
252 "createdDate": "2019-08-24T14:15:22Z",
253 "lastModifiedDate": "2019-08-24T14:15:22Z",
254 "archived": true,
255 "externalId": "string",
256 "id": 0,
257 "name": "string",
258 "description": "string",
259 "modificationDate": "2019-08-24",
260 "updateContractRate": true,
261 "leaseEvent": {
262 "createdBy": "string",
263 "lastModifiedBy": "string",
264 "createdDate": "2019-08-24T14:15:22Z",
265 "lastModifiedDate": "2019-08-24T14:15:22Z",
266 "archived": true,
267 "externalId": "string",
268 "id": 0,
269 "typeId": 0,
270 "code": "string",
271 "reviewedBy": "string",
272 "reviewedDate": "2019-08-24",
273 "reviewedStatusId": 0,
274 "activityDate": "2019-08-24",
275 "relatedPickListOptionId": 0,
276 "detail": "string",
277 "note": {
278 "createdBy": "string",
279 "lastModifiedBy": "string",
280 "createdDate": "2019-08-24T14:15:22Z",
281 "lastModifiedDate": "2019-08-24T14:15:22Z",
282 "archived": true,
283 "externalId": "string",
284 "id": 0,
285 "message": "string",
286 "preserveOriginalAudit": true,
287 "originalCreatedBy": "string",
288 "originalCreatedDate": "2019-08-24T14:15:22Z",
289 "originalLastModifiedBy": "string",
290 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
291 },
292 "type": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "priority": 0,
301 "internalId": 0,
302 "pickListCode": "string",
303 "pickListLabel": "string",
304 "label": "string",
305 "cultureId": 0,
306 "labelDtos": [
307 {
308 "createdBy": "string",
309 "lastModifiedBy": "string",
310 "createdDate": "2019-08-24T14:15:22Z",
311 "lastModifiedDate": "2019-08-24T14:15:22Z",
312 "archived": true,
313 "externalId": "string",
314 "id": 0,
315 "cultureId": 0,
316 "value": "string"
317 }
318 ]
319 },
320 "reviewedStatus": {
321 "createdBy": "string",
322 "lastModifiedBy": "string",
323 "createdDate": "2019-08-24T14:15:22Z",
324 "lastModifiedDate": "2019-08-24T14:15:22Z",
325 "archived": true,
326 "externalId": "string",
327 "id": 0,
328 "priority": 0,
329 "internalId": 0,
330 "pickListCode": "string",
331 "pickListLabel": "string",
332 "label": "string",
333 "cultureId": 0,
334 "labelDtos": [
335 {
336 "createdBy": "string",
337 "lastModifiedBy": "string",
338 "createdDate": "2019-08-24T14:15:22Z",
339 "lastModifiedDate": "2019-08-24T14:15:22Z",
340 "archived": true,
341 "externalId": "string",
342 "id": 0,
343 "cultureId": 0,
344 "value": "string"
345 }
346 ]
347 },
348 "relatedPickListOption": {
349 "createdBy": "string",
350 "lastModifiedBy": "string",
351 "createdDate": "2019-08-24T14:15:22Z",
352 "lastModifiedDate": "2019-08-24T14:15:22Z",
353 "archived": true,
354 "externalId": "string",
355 "id": 0,
356 "priority": 0,
357 "internalId": 0,
358 "pickListCode": "string",
359 "pickListLabel": "string",
360 "label": "string",
361 "cultureId": 0,
362 "labelDtos": [
363 {
364 "createdBy": "string",
365 "lastModifiedBy": "string",
366 "createdDate": "2019-08-24T14:15:22Z",
367 "lastModifiedDate": "2019-08-24T14:15:22Z",
368 "archived": true,
369 "externalId": "string",
370 "id": 0,
371 "cultureId": 0,
372 "value": "string"
373 }
374 ]
375 },
376 "isVisiblePartnerPortal": true
377 },
378 "scenario": true,
379 "isVisibleVendorPortal": true,
380 "isTerminationVersion": true,
381 "terminationDate": "2019-08-24",
382 "penaltyAmount": 0.1,
383 "areasHistoryVersionId": 0
384 },
385 "premiseDto": {
386 "createdBy": "string",
387 "lastModifiedBy": "string",
388 "createdDate": "2019-08-24T14:15:22Z",
389 "lastModifiedDate": "2019-08-24T14:15:22Z",
390 "archived": true,
391 "externalId": "string",
392 "id": 0,
393 "number": "string",
394 "name": "string",
395 "headPremise": true,
396 "possessionDate": "2019-08-24",
397 "openingDate": "2019-08-24",
398 "closingDate": "2019-08-24",
399 "relocationDate": "2019-08-24",
400 "vacatingDate": "2019-08-24",
401 "expansionDate": "2019-08-24",
402 "statusId": 0,
403 "usageId": 0,
404 "parentPremiseId": 0,
405 "costCenterId": 0,
406 "profitCenterId": 0,
407 "legalEntityId": 0,
408 "occupancyIds": [
409 0
410 ],
411 "locationId": 0,
412 "locationDto": {
413 "createdBy": "string",
414 "lastModifiedBy": "string",
415 "createdDate": "2019-08-24T14:15:22Z",
416 "lastModifiedDate": "2019-08-24T14:15:22Z",
417 "archived": true,
418 "externalId": "string",
419 "id": 0,
420 "number": "string",
421 "name": "string",
422 "storeNumber": "string",
423 "defaultCurrencyId": 0,
424 "defaultMeasureId": 0,
425 "typeId": 0,
426 "qualityId": 0,
427 "propertyTypeId": 0,
428 "categoryId": 0,
429 "statusId": 0,
430 "businessUnitId": 0,
431 "groupIds": [
432 0
433 ],
434 "legalEntityIds": [
435 0
436 ],
437 "defaultCurrency": {
438 "id": 0,
439 "status": "CREATED",
440 "displayId": "string",
441 "erpSystemId": 0,
442 "erpSystemDisplayId": "string",
443 "name": "string",
444 "decimalPoints": 0,
445 "depreciationAreaId": 0
446 },
447 "defaultUnitValue": {
448 "createdBy": "string",
449 "lastModifiedBy": "string",
450 "createdDate": "2019-08-24T14:15:22Z",
451 "lastModifiedDate": "2019-08-24T14:15:22Z",
452 "archived": true,
453 "externalId": "string",
454 "id": 0,
455 "unitId": 0,
456 "unitOfMeasureId": 0,
457 "erpSystemId": 0,
458 "unit": {
459 "createdBy": "string",
460 "lastModifiedBy": "string",
461 "createdDate": "2019-08-24T14:15:22Z",
462 "lastModifiedDate": "2019-08-24T14:15:22Z",
463 "archived": true,
464 "externalId": "string",
465 "id": 0,
466 "priority": 0,
467 "internalId": 0,
468 "pickListCode": "string",
469 "pickListLabel": "string",
470 "label": "string",
471 "cultureId": 0,
472 "labelDtos": [
473 {}
474 ]
475 },
476 "unitOfMeasure": {
477 "id": 0,
478 "status": "CREATED",
479 "displayId": "string",
480 "erpSystemId": 0,
481 "erpSystemDisplayId": "string",
482 "name": "string"
483 }
484 },
485 "type": {
486 "createdBy": "string",
487 "lastModifiedBy": "string",
488 "createdDate": "2019-08-24T14:15:22Z",
489 "lastModifiedDate": "2019-08-24T14:15:22Z",
490 "archived": true,
491 "externalId": "string",
492 "id": 0,
493 "priority": 0,
494 "internalId": 0,
495 "pickListCode": "string",
496 "pickListLabel": "string",
497 "label": "string",
498 "cultureId": 0,
499 "labelDtos": [
500 {
501 "createdBy": "string",
502 "lastModifiedBy": "string",
503 "createdDate": "2019-08-24T14:15:22Z",
504 "lastModifiedDate": "2019-08-24T14:15:22Z",
505 "archived": true,
506 "externalId": "string",
507 "id": 0,
508 "cultureId": 0,
509 "value": "string"
510 }
511 ]
512 },
513 "quality": {
514 "createdBy": "string",
515 "lastModifiedBy": "string",
516 "createdDate": "2019-08-24T14:15:22Z",
517 "lastModifiedDate": "2019-08-24T14:15:22Z",
518 "archived": true,
519 "externalId": "string",
520 "id": 0,
521 "priority": 0,
522 "internalId": 0,
523 "pickListCode": "string",
524 "pickListLabel": "string",
525 "label": "string",
526 "cultureId": 0,
527 "labelDtos": [
528 {
529 "createdBy": "string",
530 "lastModifiedBy": "string",
531 "createdDate": "2019-08-24T14:15:22Z",
532 "lastModifiedDate": "2019-08-24T14:15:22Z",
533 "archived": true,
534 "externalId": "string",
535 "id": 0,
536 "cultureId": 0,
537 "value": "string"
538 }
539 ]
540 },
541 "propertyType": {
542 "createdBy": "string",
543 "lastModifiedBy": "string",
544 "createdDate": "2019-08-24T14:15:22Z",
545 "lastModifiedDate": "2019-08-24T14:15:22Z",
546 "archived": true,
547 "externalId": "string",
548 "id": 0,
549 "priority": 0,
550 "internalId": 0,
551 "pickListCode": "string",
552 "pickListLabel": "string",
553 "label": "string",
554 "cultureId": 0,
555 "labelDtos": [
556 {
557 "createdBy": "string",
558 "lastModifiedBy": "string",
559 "createdDate": "2019-08-24T14:15:22Z",
560 "lastModifiedDate": "2019-08-24T14:15:22Z",
561 "archived": true,
562 "externalId": "string",
563 "id": 0,
564 "cultureId": 0,
565 "value": "string"
566 }
567 ]
568 },
569 "category": {
570 "createdBy": "string",
571 "lastModifiedBy": "string",
572 "createdDate": "2019-08-24T14:15:22Z",
573 "lastModifiedDate": "2019-08-24T14:15:22Z",
574 "archived": true,
575 "externalId": "string",
576 "id": 0,
577 "priority": 0,
578 "internalId": 0,
579 "pickListCode": "string",
580 "pickListLabel": "string",
581 "label": "string",
582 "cultureId": 0,
583 "labelDtos": [
584 {
585 "createdBy": "string",
586 "lastModifiedBy": "string",
587 "createdDate": "2019-08-24T14:15:22Z",
588 "lastModifiedDate": "2019-08-24T14:15:22Z",
589 "archived": true,
590 "externalId": "string",
591 "id": 0,
592 "cultureId": 0,
593 "value": "string"
594 }
595 ]
596 },
597 "status": {
598 "createdBy": "string",
599 "lastModifiedBy": "string",
600 "createdDate": "2019-08-24T14:15:22Z",
601 "lastModifiedDate": "2019-08-24T14:15:22Z",
602 "archived": true,
603 "externalId": "string",
604 "id": 0,
605 "priority": 0,
606 "internalId": 0,
607 "pickListCode": "string",
608 "pickListLabel": "string",
609 "label": "string",
610 "cultureId": 0,
611 "labelDtos": [
612 {
613 "createdBy": "string",
614 "lastModifiedBy": "string",
615 "createdDate": "2019-08-24T14:15:22Z",
616 "lastModifiedDate": "2019-08-24T14:15:22Z",
617 "archived": true,
618 "externalId": "string",
619 "id": 0,
620 "cultureId": 0,
621 "value": "string"
622 }
623 ]
624 },
625 "addressDto": {
626 "createdBy": "string",
627 "lastModifiedBy": "string",
628 "createdDate": "2019-08-24T14:15:22Z",
629 "lastModifiedDate": "2019-08-24T14:15:22Z",
630 "archived": true,
631 "externalId": "string",
632 "id": 0,
633 "street": "string",
634 "civicNumber": "string",
635 "suite": "string",
636 "postalCode": "string",
637 "lon": 0.1,
638 "lat": 0.1,
639 "city": {
640 "createdBy": "string",
641 "lastModifiedBy": "string",
642 "createdDate": "2019-08-24T14:15:22Z",
643 "lastModifiedDate": "2019-08-24T14:15:22Z",
644 "archived": true,
645 "externalId": "string",
646 "id": 0,
647 "name": "string",
648 "province": {
649 "createdBy": "string",
650 "lastModifiedBy": "string",
651 "createdDate": "2019-08-24T14:15:22Z",
652 "lastModifiedDate": "2019-08-24T14:15:22Z",
653 "archived": true,
654 "externalId": "string",
655 "id": 0,
656 "name": "string",
657 "code": "string",
658 "country": {},
659 "provinceCountryKey": "string"
660 },
661 "cityProvinceCountryKey": "string"
662 },
663 "district": {
664 "createdBy": "string",
665 "lastModifiedBy": "string",
666 "createdDate": "2019-08-24T14:15:22Z",
667 "lastModifiedDate": "2019-08-24T14:15:22Z",
668 "archived": true,
669 "externalId": "string",
670 "id": 0,
671 "name": "string",
672 "city": {
673 "createdBy": "string",
674 "lastModifiedBy": "string",
675 "createdDate": "2019-08-24T14:15:22Z",
676 "lastModifiedDate": "2019-08-24T14:15:22Z",
677 "archived": true,
678 "externalId": "string",
679 "id": 0,
680 "name": "string",
681 "province": {},
682 "cityProvinceCountryKey": "string"
683 }
684 },
685 "cityId": 0,
686 "districtId": 0
687 },
688 "secondAddressDto": {
689 "createdBy": "string",
690 "lastModifiedBy": "string",
691 "createdDate": "2019-08-24T14:15:22Z",
692 "lastModifiedDate": "2019-08-24T14:15:22Z",
693 "archived": true,
694 "externalId": "string",
695 "id": 0,
696 "street": "string",
697 "civicNumber": "string",
698 "suite": "string",
699 "postalCode": "string",
700 "lon": 0.1,
701 "lat": 0.1,
702 "city": {
703 "createdBy": "string",
704 "lastModifiedBy": "string",
705 "createdDate": "2019-08-24T14:15:22Z",
706 "lastModifiedDate": "2019-08-24T14:15:22Z",
707 "archived": true,
708 "externalId": "string",
709 "id": 0,
710 "name": "string",
711 "province": {
712 "createdBy": "string",
713 "lastModifiedBy": "string",
714 "createdDate": "2019-08-24T14:15:22Z",
715 "lastModifiedDate": "2019-08-24T14:15:22Z",
716 "archived": true,
717 "externalId": "string",
718 "id": 0,
719 "name": "string",
720 "code": "string",
721 "country": {},
722 "provinceCountryKey": "string"
723 },
724 "cityProvinceCountryKey": "string"
725 },
726 "district": {
727 "createdBy": "string",
728 "lastModifiedBy": "string",
729 "createdDate": "2019-08-24T14:15:22Z",
730 "lastModifiedDate": "2019-08-24T14:15:22Z",
731 "archived": true,
732 "externalId": "string",
733 "id": 0,
734 "name": "string",
735 "city": {
736 "createdBy": "string",
737 "lastModifiedBy": "string",
738 "createdDate": "2019-08-24T14:15:22Z",
739 "lastModifiedDate": "2019-08-24T14:15:22Z",
740 "archived": true,
741 "externalId": "string",
742 "id": 0,
743 "name": "string",
744 "province": {},
745 "cityProvinceCountryKey": "string"
746 }
747 },
748 "cityId": 0,
749 "districtId": 0
750 }
751 },
752 "status": {
753 "createdBy": "string",
754 "lastModifiedBy": "string",
755 "createdDate": "2019-08-24T14:15:22Z",
756 "lastModifiedDate": "2019-08-24T14:15:22Z",
757 "archived": true,
758 "externalId": "string",
759 "id": 0,
760 "priority": 0,
761 "internalId": 0,
762 "pickListCode": "string",
763 "pickListLabel": "string",
764 "label": "string",
765 "cultureId": 0,
766 "labelDtos": [
767 {
768 "createdBy": "string",
769 "lastModifiedBy": "string",
770 "createdDate": "2019-08-24T14:15:22Z",
771 "lastModifiedDate": "2019-08-24T14:15:22Z",
772 "archived": true,
773 "externalId": "string",
774 "id": 0,
775 "cultureId": 0,
776 "value": "string"
777 }
778 ]
779 },
780 "usage": {
781 "createdBy": "string",
782 "lastModifiedBy": "string",
783 "createdDate": "2019-08-24T14:15:22Z",
784 "lastModifiedDate": "2019-08-24T14:15:22Z",
785 "archived": true,
786 "externalId": "string",
787 "id": 0,
788 "priority": 0,
789 "internalId": 0,
790 "pickListCode": "string",
791 "pickListLabel": "string",
792 "label": "string",
793 "cultureId": 0,
794 "labelDtos": [
795 {
796 "createdBy": "string",
797 "lastModifiedBy": "string",
798 "createdDate": "2019-08-24T14:15:22Z",
799 "lastModifiedDate": "2019-08-24T14:15:22Z",
800 "archived": true,
801 "externalId": "string",
802 "id": 0,
803 "cultureId": 0,
804 "value": "string"
805 }
806 ]
807 },
808 "occupanciesDto": [
809 {
810 "createdBy": "string",
811 "lastModifiedBy": "string",
812 "createdDate": "2019-08-24T14:15:22Z",
813 "lastModifiedDate": "2019-08-24T14:15:22Z",
814 "archived": true,
815 "externalId": "string",
816 "id": 0,
817 "priority": 0,
818 "internalId": 0,
819 "pickListCode": "string",
820 "pickListLabel": "string",
821 "label": "string",
822 "cultureId": 0,
823 "labelDtos": [
824 {
825 "createdBy": "string",
826 "lastModifiedBy": "string",
827 "createdDate": "2019-08-24T14:15:22Z",
828 "lastModifiedDate": "2019-08-24T14:15:22Z",
829 "archived": true,
830 "externalId": "string",
831 "id": 0,
832 "cultureId": 0,
833 "value": "string"
834 }
835 ]
836 }
837 ]
838 },
839 "isTerminationVersion": true
840 }
841 ],
842 "leaseFileNumbers": [
843 "string"
844 ],
845 "validFrom": "2019-08-24",
846 "validTo": "2019-08-24",
847 "cityIds": [
848 0
849 ],
850 "provinceIds": [
851 0
852 ],
853 "countryIds": [
854 0
855 ],
856 "premiseIds": [
857 0
858 ],
859 "locationIds": [
860 0
861 ],
862 "businessUnitIds": [
863 0
864 ],
865 "legalEntityIds": [
866 0
867 ],
868 "groupIds": [
869 "string"
870 ],
871 "groupOptionIds": [
872 0
873 ],
874 "masterAgreementIds": [
875 0
876 ],
877 "contractIds": [
878 0
879 ],
880 "statusIds": [
881 0
882 ],
883 "cities": [
884 {
885 "createdBy": "string",
886 "lastModifiedBy": "string",
887 "createdDate": "2019-08-24T14:15:22Z",
888 "lastModifiedDate": "2019-08-24T14:15:22Z",
889 "archived": true,
890 "externalId": "string",
891 "id": 0,
892 "name": "string",
893 "province": {
894 "createdBy": "string",
895 "lastModifiedBy": "string",
896 "createdDate": "2019-08-24T14:15:22Z",
897 "lastModifiedDate": "2019-08-24T14:15:22Z",
898 "archived": true,
899 "externalId": "string",
900 "id": 0,
901 "name": "string",
902 "country": {
903 "createdBy": "string",
904 "lastModifiedBy": "string",
905 "createdDate": "2019-08-24T14:15:22Z",
906 "lastModifiedDate": "2019-08-24T14:15:22Z",
907 "archived": true,
908 "externalId": "string",
909 "id": 0,
910 "name": "string",
911 "code": "string"
912 },
913 "code": "string",
914 "countryId": 0
915 },
916 "provinceId": 0
917 }
918 ],
919 "provinces": [
920 {
921 "createdBy": "string",
922 "lastModifiedBy": "string",
923 "createdDate": "2019-08-24T14:15:22Z",
924 "lastModifiedDate": "2019-08-24T14:15:22Z",
925 "archived": true,
926 "externalId": "string",
927 "id": 0,
928 "name": "string",
929 "country": {
930 "createdBy": "string",
931 "lastModifiedBy": "string",
932 "createdDate": "2019-08-24T14:15:22Z",
933 "lastModifiedDate": "2019-08-24T14:15:22Z",
934 "archived": true,
935 "externalId": "string",
936 "id": 0,
937 "name": "string",
938 "code": "string"
939 },
940 "code": "string",
941 "countryId": 0
942 }
943 ],
944 "countries": [
945 {
946 "createdBy": "string",
947 "lastModifiedBy": "string",
948 "createdDate": "2019-08-24T14:15:22Z",
949 "lastModifiedDate": "2019-08-24T14:15:22Z",
950 "archived": true,
951 "externalId": "string",
952 "id": 0,
953 "name": "string",
954 "code": "string"
955 }
956 ],
957 "locations": [
958 {
959 "createdBy": "string",
960 "lastModifiedBy": "string",
961 "createdDate": "2019-08-24T14:15:22Z",
962 "lastModifiedDate": "2019-08-24T14:15:22Z",
963 "archived": true,
964 "externalId": "string",
965 "id": 0,
966 "number": "string",
967 "name": "string",
968 "storeNumber": "string",
969 "defaultCurrencyId": 0,
970 "defaultMeasureId": 0,
971 "typeId": 0,
972 "qualityId": 0,
973 "propertyTypeId": 0,
974 "categoryId": 0,
975 "statusId": 0,
976 "businessUnitId": 0,
977 "groupIds": [
978 0
979 ],
980 "legalEntityIds": [
981 0
982 ],
983 "defaultCurrency": {
984 "id": 0,
985 "status": "CREATED",
986 "displayId": "string",
987 "erpSystemId": 0,
988 "erpSystemDisplayId": "string",
989 "name": "string",
990 "decimalPoints": 0,
991 "depreciationAreaId": 0
992 },
993 "defaultUnitValue": {
994 "createdBy": "string",
995 "lastModifiedBy": "string",
996 "createdDate": "2019-08-24T14:15:22Z",
997 "lastModifiedDate": "2019-08-24T14:15:22Z",
998 "archived": true,
999 "externalId": "string",
1000 "id": 0,
1001 "unitId": 0,
1002 "unitOfMeasureId": 0,
1003 "erpSystemId": 0,
1004 "unit": {
1005 "createdBy": "string",
1006 "lastModifiedBy": "string",
1007 "createdDate": "2019-08-24T14:15:22Z",
1008 "lastModifiedDate": "2019-08-24T14:15:22Z",
1009 "archived": true,
1010 "externalId": "string",
1011 "id": 0,
1012 "priority": 0,
1013 "internalId": 0,
1014 "pickListCode": "string",
1015 "pickListLabel": "string",
1016 "label": "string",
1017 "cultureId": 0,
1018 "labelDtos": [
1019 {
1020 "createdBy": "string",
1021 "lastModifiedBy": "string",
1022 "createdDate": "2019-08-24T14:15:22Z",
1023 "lastModifiedDate": "2019-08-24T14:15:22Z",
1024 "archived": true,
1025 "externalId": "string",
1026 "id": 0,
1027 "cultureId": 0,
1028 "value": "string"
1029 }
1030 ]
1031 },
1032 "unitOfMeasure": {
1033 "id": 0,
1034 "status": "CREATED",
1035 "displayId": "string",
1036 "erpSystemId": 0,
1037 "erpSystemDisplayId": "string",
1038 "name": "string"
1039 }
1040 },
1041 "type": {
1042 "createdBy": "string",
1043 "lastModifiedBy": "string",
1044 "createdDate": "2019-08-24T14:15:22Z",
1045 "lastModifiedDate": "2019-08-24T14:15:22Z",
1046 "archived": true,
1047 "externalId": "string",
1048 "id": 0,
1049 "priority": 0,
1050 "internalId": 0,
1051 "pickListCode": "string",
1052 "pickListLabel": "string",
1053 "label": "string",
1054 "cultureId": 0,
1055 "labelDtos": [
1056 {
1057 "createdBy": "string",
1058 "lastModifiedBy": "string",
1059 "createdDate": "2019-08-24T14:15:22Z",
1060 "lastModifiedDate": "2019-08-24T14:15:22Z",
1061 "archived": true,
1062 "externalId": "string",
1063 "id": 0,
1064 "cultureId": 0,
1065 "value": "string"
1066 }
1067 ]
1068 },
1069 "quality": {
1070 "createdBy": "string",
1071 "lastModifiedBy": "string",
1072 "createdDate": "2019-08-24T14:15:22Z",
1073 "lastModifiedDate": "2019-08-24T14:15:22Z",
1074 "archived": true,
1075 "externalId": "string",
1076 "id": 0,
1077 "priority": 0,
1078 "internalId": 0,
1079 "pickListCode": "string",
1080 "pickListLabel": "string",
1081 "label": "string",
1082 "cultureId": 0,
1083 "labelDtos": [
1084 {
1085 "createdBy": "string",
1086 "lastModifiedBy": "string",
1087 "createdDate": "2019-08-24T14:15:22Z",
1088 "lastModifiedDate": "2019-08-24T14:15:22Z",
1089 "archived": true,
1090 "externalId": "string",
1091 "id": 0,
1092 "cultureId": 0,
1093 "value": "string"
1094 }
1095 ]
1096 },
1097 "propertyType": {
1098 "createdBy": "string",
1099 "lastModifiedBy": "string",
1100 "createdDate": "2019-08-24T14:15:22Z",
1101 "lastModifiedDate": "2019-08-24T14:15:22Z",
1102 "archived": true,
1103 "externalId": "string",
1104 "id": 0,
1105 "priority": 0,
1106 "internalId": 0,
1107 "pickListCode": "string",
1108 "pickListLabel": "string",
1109 "label": "string",
1110 "cultureId": 0,
1111 "labelDtos": [
1112 {
1113 "createdBy": "string",
1114 "lastModifiedBy": "string",
1115 "createdDate": "2019-08-24T14:15:22Z",
1116 "lastModifiedDate": "2019-08-24T14:15:22Z",
1117 "archived": true,
1118 "externalId": "string",
1119 "id": 0,
1120 "cultureId": 0,
1121 "value": "string"
1122 }
1123 ]
1124 },
1125 "category": {
1126 "createdBy": "string",
1127 "lastModifiedBy": "string",
1128 "createdDate": "2019-08-24T14:15:22Z",
1129 "lastModifiedDate": "2019-08-24T14:15:22Z",
1130 "archived": true,
1131 "externalId": "string",
1132 "id": 0,
1133 "priority": 0,
1134 "internalId": 0,
1135 "pickListCode": "string",
1136 "pickListLabel": "string",
1137 "label": "string",
1138 "cultureId": 0,
1139 "labelDtos": [
1140 {
1141 "createdBy": "string",
1142 "lastModifiedBy": "string",
1143 "createdDate": "2019-08-24T14:15:22Z",
1144 "lastModifiedDate": "2019-08-24T14:15:22Z",
1145 "archived": true,
1146 "externalId": "string",
1147 "id": 0,
1148 "cultureId": 0,
1149 "value": "string"
1150 }
1151 ]
1152 },
1153 "status": {
1154 "createdBy": "string",
1155 "lastModifiedBy": "string",
1156 "createdDate": "2019-08-24T14:15:22Z",
1157 "lastModifiedDate": "2019-08-24T14:15:22Z",
1158 "archived": true,
1159 "externalId": "string",
1160 "id": 0,
1161 "priority": 0,
1162 "internalId": 0,
1163 "pickListCode": "string",
1164 "pickListLabel": "string",
1165 "label": "string",
1166 "cultureId": 0,
1167 "labelDtos": [
1168 {
1169 "createdBy": "string",
1170 "lastModifiedBy": "string",
1171 "createdDate": "2019-08-24T14:15:22Z",
1172 "lastModifiedDate": "2019-08-24T14:15:22Z",
1173 "archived": true,
1174 "externalId": "string",
1175 "id": 0,
1176 "cultureId": 0,
1177 "value": "string"
1178 }
1179 ]
1180 },
1181 "addressDto": {
1182 "createdBy": "string",
1183 "lastModifiedBy": "string",
1184 "createdDate": "2019-08-24T14:15:22Z",
1185 "lastModifiedDate": "2019-08-24T14:15:22Z",
1186 "archived": true,
1187 "externalId": "string",
1188 "id": 0,
1189 "street": "string",
1190 "civicNumber": "string",
1191 "suite": "string",
1192 "postalCode": "string",
1193 "lon": 0.1,
1194 "lat": 0.1,
1195 "city": {
1196 "createdBy": "string",
1197 "lastModifiedBy": "string",
1198 "createdDate": "2019-08-24T14:15:22Z",
1199 "lastModifiedDate": "2019-08-24T14:15:22Z",
1200 "archived": true,
1201 "externalId": "string",
1202 "id": 0,
1203 "name": "string",
1204 "province": {
1205 "createdBy": "string",
1206 "lastModifiedBy": "string",
1207 "createdDate": "2019-08-24T14:15:22Z",
1208 "lastModifiedDate": "2019-08-24T14:15:22Z",
1209 "archived": true,
1210 "externalId": "string",
1211 "id": 0,
1212 "name": "string",
1213 "code": "string",
1214 "country": {
1215 "createdBy": "string",
1216 "lastModifiedBy": "string",
1217 "createdDate": "2019-08-24T14:15:22Z",
1218 "lastModifiedDate": "2019-08-24T14:15:22Z",
1219 "archived": true,
1220 "externalId": "string",
1221 "id": 0,
1222 "name": "string",
1223 "code": "string"
1224 },
1225 "provinceCountryKey": "string"
1226 },
1227 "cityProvinceCountryKey": "string"
1228 },
1229 "district": {
1230 "createdBy": "string",
1231 "lastModifiedBy": "string",
1232 "createdDate": "2019-08-24T14:15:22Z",
1233 "lastModifiedDate": "2019-08-24T14:15:22Z",
1234 "archived": true,
1235 "externalId": "string",
1236 "id": 0,
1237 "name": "string",
1238 "city": {
1239 "createdBy": "string",
1240 "lastModifiedBy": "string",
1241 "createdDate": "2019-08-24T14:15:22Z",
1242 "lastModifiedDate": "2019-08-24T14:15:22Z",
1243 "archived": true,
1244 "externalId": "string",
1245 "id": 0,
1246 "name": "string",
1247 "province": {
1248 "createdBy": "string",
1249 "lastModifiedBy": "string",
1250 "createdDate": "2019-08-24T14:15:22Z",
1251 "lastModifiedDate": "2019-08-24T14:15:22Z",
1252 "archived": true,
1253 "externalId": "string",
1254 "id": 0,
1255 "name": "string",
1256 "code": "string",
1257 "country": {
1258 "createdBy": "string",
1259 "lastModifiedBy": "string",
1260 "createdDate": "2019-08-24T14:15:22Z",
1261 "lastModifiedDate": "2019-08-24T14:15:22Z",
1262 "archived": true,
1263 "externalId": "string",
1264 "id": 0,
1265 "name": "string",
1266 "code": "string"
1267 },
1268 "provinceCountryKey": "string"
1269 },
1270 "cityProvinceCountryKey": "string"
1271 }
1272 },
1273 "cityId": 0,
1274 "districtId": 0
1275 },
1276 "secondAddressDto": {
1277 "createdBy": "string",
1278 "lastModifiedBy": "string",
1279 "createdDate": "2019-08-24T14:15:22Z",
1280 "lastModifiedDate": "2019-08-24T14:15:22Z",
1281 "archived": true,
1282 "externalId": "string",
1283 "id": 0,
1284 "street": "string",
1285 "civicNumber": "string",
1286 "suite": "string",
1287 "postalCode": "string",
1288 "lon": 0.1,
1289 "lat": 0.1,
1290 "city": {
1291 "createdBy": "string",
1292 "lastModifiedBy": "string",
1293 "createdDate": "2019-08-24T14:15:22Z",
1294 "lastModifiedDate": "2019-08-24T14:15:22Z",
1295 "archived": true,
1296 "externalId": "string",
1297 "id": 0,
1298 "name": "string",
1299 "province": {
1300 "createdBy": "string",
1301 "lastModifiedBy": "string",
1302 "createdDate": "2019-08-24T14:15:22Z",
1303 "lastModifiedDate": "2019-08-24T14:15:22Z",
1304 "archived": true,
1305 "externalId": "string",
1306 "id": 0,
1307 "name": "string",
1308 "code": "string",
1309 "country": {
1310 "createdBy": "string",
1311 "lastModifiedBy": "string",
1312 "createdDate": "2019-08-24T14:15:22Z",
1313 "lastModifiedDate": "2019-08-24T14:15:22Z",
1314 "archived": true,
1315 "externalId": "string",
1316 "id": 0,
1317 "name": "string",
1318 "code": "string"
1319 },
1320 "provinceCountryKey": "string"
1321 },
1322 "cityProvinceCountryKey": "string"
1323 },
1324 "district": {
1325 "createdBy": "string",
1326 "lastModifiedBy": "string",
1327 "createdDate": "2019-08-24T14:15:22Z",
1328 "lastModifiedDate": "2019-08-24T14:15:22Z",
1329 "archived": true,
1330 "externalId": "string",
1331 "id": 0,
1332 "name": "string",
1333 "city": {
1334 "createdBy": "string",
1335 "lastModifiedBy": "string",
1336 "createdDate": "2019-08-24T14:15:22Z",
1337 "lastModifiedDate": "2019-08-24T14:15:22Z",
1338 "archived": true,
1339 "externalId": "string",
1340 "id": 0,
1341 "name": "string",
1342 "province": {
1343 "createdBy": "string",
1344 "lastModifiedBy": "string",
1345 "createdDate": "2019-08-24T14:15:22Z",
1346 "lastModifiedDate": "2019-08-24T14:15:22Z",
1347 "archived": true,
1348 "externalId": "string",
1349 "id": 0,
1350 "name": "string",
1351 "code": "string",
1352 "country": {
1353 "createdBy": "string",
1354 "lastModifiedBy": "string",
1355 "createdDate": "2019-08-24T14:15:22Z",
1356 "lastModifiedDate": "2019-08-24T14:15:22Z",
1357 "archived": true,
1358 "externalId": "string",
1359 "id": 0,
1360 "name": "string",
1361 "code": "string"
1362 },
1363 "provinceCountryKey": "string"
1364 },
1365 "cityProvinceCountryKey": "string"
1366 }
1367 },
1368 "cityId": 0,
1369 "districtId": 0
1370 }
1371 }
1372 ],
1373 "premises": [
1374 {
1375 "createdBy": "string",
1376 "lastModifiedBy": "string",
1377 "createdDate": "2019-08-24T14:15:22Z",
1378 "lastModifiedDate": "2019-08-24T14:15:22Z",
1379 "archived": true,
1380 "externalId": "string",
1381 "id": 0,
1382 "number": "string",
1383 "name": "string",
1384 "headPremise": true,
1385 "possessionDate": "2019-08-24",
1386 "openingDate": "2019-08-24",
1387 "closingDate": "2019-08-24",
1388 "relocationDate": "2019-08-24",
1389 "vacatingDate": "2019-08-24",
1390 "expansionDate": "2019-08-24",
1391 "statusId": 0,
1392 "usageId": 0,
1393 "parentPremiseId": 0,
1394 "costCenterId": 0,
1395 "profitCenterId": 0,
1396 "legalEntityId": 0,
1397 "occupancyIds": [
1398 0
1399 ],
1400 "locationId": 0,
1401 "locationDto": {
1402 "createdBy": "string",
1403 "lastModifiedBy": "string",
1404 "createdDate": "2019-08-24T14:15:22Z",
1405 "lastModifiedDate": "2019-08-24T14:15:22Z",
1406 "archived": true,
1407 "externalId": "string",
1408 "id": 0,
1409 "number": "string",
1410 "name": "string",
1411 "storeNumber": "string",
1412 "defaultCurrencyId": 0,
1413 "defaultMeasureId": 0,
1414 "typeId": 0,
1415 "qualityId": 0,
1416 "propertyTypeId": 0,
1417 "categoryId": 0,
1418 "statusId": 0,
1419 "businessUnitId": 0,
1420 "groupIds": [
1421 0
1422 ],
1423 "legalEntityIds": [
1424 0
1425 ],
1426 "defaultCurrency": {
1427 "id": 0,
1428 "status": "CREATED",
1429 "displayId": "string",
1430 "erpSystemId": 0,
1431 "erpSystemDisplayId": "string",
1432 "name": "string",
1433 "decimalPoints": 0,
1434 "depreciationAreaId": 0
1435 },
1436 "defaultUnitValue": {
1437 "createdBy": "string",
1438 "lastModifiedBy": "string",
1439 "createdDate": "2019-08-24T14:15:22Z",
1440 "lastModifiedDate": "2019-08-24T14:15:22Z",
1441 "archived": true,
1442 "externalId": "string",
1443 "id": 0,
1444 "unitId": 0,
1445 "unitOfMeasureId": 0,
1446 "erpSystemId": 0,
1447 "unit": {
1448 "createdBy": "string",
1449 "lastModifiedBy": "string",
1450 "createdDate": "2019-08-24T14:15:22Z",
1451 "lastModifiedDate": "2019-08-24T14:15:22Z",
1452 "archived": true,
1453 "externalId": "string",
1454 "id": 0,
1455 "priority": 0,
1456 "internalId": 0,
1457 "pickListCode": "string",
1458 "pickListLabel": "string",
1459 "label": "string",
1460 "cultureId": 0,
1461 "labelDtos": [
1462 {
1463 "createdBy": "string",
1464 "lastModifiedBy": "string",
1465 "createdDate": "2019-08-24T14:15:22Z",
1466 "lastModifiedDate": "2019-08-24T14:15:22Z",
1467 "archived": true,
1468 "externalId": "string",
1469 "id": 0,
1470 "cultureId": 0,
1471 "value": "string"
1472 }
1473 ]
1474 },
1475 "unitOfMeasure": {
1476 "id": 0,
1477 "status": "CREATED",
1478 "displayId": "string",
1479 "erpSystemId": 0,
1480 "erpSystemDisplayId": "string",
1481 "name": "string"
1482 }
1483 },
1484 "type": {
1485 "createdBy": "string",
1486 "lastModifiedBy": "string",
1487 "createdDate": "2019-08-24T14:15:22Z",
1488 "lastModifiedDate": "2019-08-24T14:15:22Z",
1489 "archived": true,
1490 "externalId": "string",
1491 "id": 0,
1492 "priority": 0,
1493 "internalId": 0,
1494 "pickListCode": "string",
1495 "pickListLabel": "string",
1496 "label": "string",
1497 "cultureId": 0,
1498 "labelDtos": [
1499 {
1500 "createdBy": "string",
1501 "lastModifiedBy": "string",
1502 "createdDate": "2019-08-24T14:15:22Z",
1503 "lastModifiedDate": "2019-08-24T14:15:22Z",
1504 "archived": true,
1505 "externalId": "string",
1506 "id": 0,
1507 "cultureId": 0,
1508 "value": "string"
1509 }
1510 ]
1511 },
1512 "quality": {
1513 "createdBy": "string",
1514 "lastModifiedBy": "string",
1515 "createdDate": "2019-08-24T14:15:22Z",
1516 "lastModifiedDate": "2019-08-24T14:15:22Z",
1517 "archived": true,
1518 "externalId": "string",
1519 "id": 0,
1520 "priority": 0,
1521 "internalId": 0,
1522 "pickListCode": "string",
1523 "pickListLabel": "string",
1524 "label": "string",
1525 "cultureId": 0,
1526 "labelDtos": [
1527 {
1528 "createdBy": "string",
1529 "lastModifiedBy": "string",
1530 "createdDate": "2019-08-24T14:15:22Z",
1531 "lastModifiedDate": "2019-08-24T14:15:22Z",
1532 "archived": true,
1533 "externalId": "string",
1534 "id": 0,
1535 "cultureId": 0,
1536 "value": "string"
1537 }
1538 ]
1539 },
1540 "propertyType": {
1541 "createdBy": "string",
1542 "lastModifiedBy": "string",
1543 "createdDate": "2019-08-24T14:15:22Z",
1544 "lastModifiedDate": "2019-08-24T14:15:22Z",
1545 "archived": true,
1546 "externalId": "string",
1547 "id": 0,
1548 "priority": 0,
1549 "internalId": 0,
1550 "pickListCode": "string",
1551 "pickListLabel": "string",
1552 "label": "string",
1553 "cultureId": 0,
1554 "labelDtos": [
1555 {
1556 "createdBy": "string",
1557 "lastModifiedBy": "string",
1558 "createdDate": "2019-08-24T14:15:22Z",
1559 "lastModifiedDate": "2019-08-24T14:15:22Z",
1560 "archived": true,
1561 "externalId": "string",
1562 "id": 0,
1563 "cultureId": 0,
1564 "value": "string"
1565 }
1566 ]
1567 },
1568 "category": {
1569 "createdBy": "string",
1570 "lastModifiedBy": "string",
1571 "createdDate": "2019-08-24T14:15:22Z",
1572 "lastModifiedDate": "2019-08-24T14:15:22Z",
1573 "archived": true,
1574 "externalId": "string",
1575 "id": 0,
1576 "priority": 0,
1577 "internalId": 0,
1578 "pickListCode": "string",
1579 "pickListLabel": "string",
1580 "label": "string",
1581 "cultureId": 0,
1582 "labelDtos": [
1583 {
1584 "createdBy": "string",
1585 "lastModifiedBy": "string",
1586 "createdDate": "2019-08-24T14:15:22Z",
1587 "lastModifiedDate": "2019-08-24T14:15:22Z",
1588 "archived": true,
1589 "externalId": "string",
1590 "id": 0,
1591 "cultureId": 0,
1592 "value": "string"
1593 }
1594 ]
1595 },
1596 "status": {
1597 "createdBy": "string",
1598 "lastModifiedBy": "string",
1599 "createdDate": "2019-08-24T14:15:22Z",
1600 "lastModifiedDate": "2019-08-24T14:15:22Z",
1601 "archived": true,
1602 "externalId": "string",
1603 "id": 0,
1604 "priority": 0,
1605 "internalId": 0,
1606 "pickListCode": "string",
1607 "pickListLabel": "string",
1608 "label": "string",
1609 "cultureId": 0,
1610 "labelDtos": [
1611 {
1612 "createdBy": "string",
1613 "lastModifiedBy": "string",
[...]
